﻿var NG = function ()
{
	// #region Game data
	
	var gameCode = "sze4_21";

	var varDefinition = ["player", "alma", "lohere", "lopatko", "szivarvany", "fecsi", "nyullab", "csizma", "arany", "farkasTALK", "malacTALK", "vezetek", "xanaxTALK", "foto", "tekercs", "trollTALK", "sarkany", "kincs", "szmekkTALK", "szendeTALK", "hapciTALK", "tudorTALK", "vidorTALK", "tukor", "magus", "kamuTALK" ];

	var inventoryDefinition = [
		[0, "alma",1,"egy alma","Egy rusnya kukac vigyorog rád belőle."],
		[0, "alma",2,"egy laposüveg","Teli van valami rém büdös házipálinkával."],
		[0, "alma",3,"egy napló","A farkas koma életéről olvashatsz benne."],
		[0, "alma",4,"egy napló","Csupa számodra érdektelen életkép Lomposról."],
		[0, "farkasTALK",4,"egy fényképezőgép","Egy kis piktordémon csücsül a belsejében."],
		[0, "lohere",1,"egy lóhere","Undorító, hogy ilyesmit tartasz magadnál."],
		[0, "lohere",2,"egy arany lóhere","Azt hiszed, hogy így nem undorító?!"],
		[0, "lopatko",1,"egy lópatkó","Ez is kell a szerencse-varázslathoz."],
		[0, "lopatko",2,"egy fordított lópatkó","Most már szerencsét hoz!"],
		[0, "szivarvany",2,"egy szivárvány","Egy maréknyi fényjelenség."],
		[0, "szivarvany",4,"egy kard és egy pajzs","Nélkülözhetetlen kalandor szériafelszerelés."],
		[0, "fecsi",1,"egy fecskendő","Valami gyanús lé lötyög benne."],
		[0, "fecsi",2,"egy fecskendő","A Halál Csókja nevű drog van benne."],
		[0, "nyullab",1,"egy nyúlláb","Egy hátsó végtag, valaki megrágta a végét..."],
		[0, "csizma",1,"egy gumicsizma","Tökéletesen megfelel trágyában mászkáláshoz vagy palotában táncoláshoz..."],
		[0, "tukor",1,"egy tükör","Egy gülüszemű, hosszú nyelvű fickót ábrázoló festmény."],
		[0, "arany",1,"egy zacskó arany","Sárga, lapos fémdarabok vannak benne. Egyesek megőrülnek érte."],
		[0, "arany",2,"egy tűzamulett","Véd a tűztől, akár mágikus, akár természetes."],
		[0, "arany",3,"egy szúnyogamulett","Véd a szúnyogoktól. Saját magadtól nem tud megvédeni..."],
		[0, "arany",4,"egy vízamulett","Véd attól, hogy megfulladj a vízben. Igazán hasznos lenne, ha lenne víz a játékban... (Vagy van?)"],
		[0, "arany",5,"egy villámamulett","Megvéd a villámcsapástól. Hátha egy mágus azzal akarna dobálózni..."],
		[0, "foto",3,"egy fénykép","Csirkerózsikát ábrázolja. Talán eladhatnád egy horrorfilmet forgató csoportnak."],
		[0, "tekercs",1,"egy tekercs","Megbűvölhetsz vele valakit."],
		[0, "tekercs",2,"egy lemez","Egy indítólemez a géphez."],
		[0, "csizma",2,"egy csomag papírzsebkendő","Hátha megfázol..."],
		[0, "kincs",1,"kincs","A sárkány féltve őrzött kincse."],
		[0, "kincs",3,"egy szemüveg","Egy aranykeretes szemüveg."],
		[0, "kincs",4,"egy kézikönyv","Arról szól, hogy hogyan kell használni a komputert."]
	];

	var rawGameData = [
		"NEW",
		"ID|help",
		"TEXT|A helyszínek között az iránytűvel lehet közlekedni. A sötét irány nem járható, a zöld (vagy piros) viszont igen – ekkor rákattintva átkerülünk a szomszédos helyre. Az egyes helyszíneken amiket megtehetünk, azokat a szöveg alatti linkekkel érhetjük el.",
		"TEXT|A sarokban van pár gomb. A <em>SAVE</em> feliratúval elmenthetjük az állást, a másikkal meg visszatölthetjük.",
		"TEXT|A <em>CUCC</em> felirattal előcsalhatjuk a tárgylistát, vagyis hogy miket hordozunk éppen magunkkal. Ha valamelyik tárgy fölött tartod az egeret egy kis ideig, megjelenik mellette a leírása.",
		"TEXT|A <em>CFG</em> gomb a beállítások ablakát nyitja meg. Itt megadható a betűtípus és az aljátékok nehézsége.",
		"TEXT|Ez a program <em>mailware</em>. Hogy ez mit jelent? Ugyanolyan, mint a freeware. Vagyis nem kell fizetned érte semmit, nyugodtan használhatod és bármelyik barátodnak odaadhatod. Mindössze annyit kérek, hogy ha tetszett neked a játék, (vagy ha nem akkor is), dobj egy e-mailt nekem a <a class=\"mga\" href=\"mailto:roar.entertainment.info@gmail.com\">roar.entertainment.info@gmail.com</a> címre vagy írj az oldal vendégkönyvébe, pár szóban leírva a véleményedet.",
		"TEXT|A szerző további játékai megtalálhatóak itt:<br><a href=\"http://van20.uw.hu\" target=\"_blank\">van20.uw.hu</a>",
		"TEXT|Akik nélkül nehezen jöhetett volna létre a játék:<br>F. DaCosta, Olessák Róbert, Gazda Zoltán és a támogató e-mailek.",
		"TEXT|Szúnyogember 4: Copyright by Enyedy Gyula, 2003-2021.<br>Crazy 2 \"engine\": Copyright by Enyedy Gyula (Van) és Gazda Zoltán (Jonowsky), 2002-2021.<br>A játék rendszerét felhasználni nem tilos, de nem is pofonegyszerű. Ha annyira tetszik, hogy te is ilyen játék írására akarnád adni a fejed, vedd fel velünk a kapcsolatot.",
		"TEXT|További ingyenes (mailware) kalandjátékokat lehet fellelni a következő honlapokon:",
		"TEXT|<a href=\"http://www.extra.hu/jonowsky\" target=\"_blank\">www.extra.hu/jonowsky<br><img src=\"pic/jonani.gif\"/></a>",
		"TEXT|<a href=\"http://van20.uw.hu\" target=\"_blank\">van20.uw.hu<br><img src=\"pic/roaranim.gif\"/></a>",
		"TEXT|<a href=\"http://www.lukasarc.ini.hu\" target=\"_blank\">www.lukasarc.ini.hu<br><img src=\"pic/larclogo.gif\"/></a>",
		"NEW",
		"ID|intro",
		"ROOM|intro.jpg|-|-|-|-|-|-",
		"TEXT|<h1>Szúnyogember 4</h1>",
		"TEXT|<i>(kalandjáték)</i>",
		"TEXT|alcíme",
		"TEXT|<h1>SZEQUEST</h1>",
		"TEXT|de hívhatod úgy is, hogy",
		"TEXT|<h1>Legendária megmentése</h1>",
		"TEXT|<em>(Ha nem játszottál még az előző részekkel, akkor inkább kezdd velük!)</em>",
		"TEXT|A játék szerzőjének segítségével sikerült legyőznötök a <b>Chaos 2.0.0.2.</b> nevű vírust, mely nevéhez hűen kaotikus állapotokat hozott létre, összekeverve a különböző dimenziókat.",
		"TEXT|Később kiderült, hogy a vírus tovább él – bár Wurhkukról ki sikerült irtani, de egyéb létsíkokon még ott garázdálkodik. Orionnal elvállaltátok, hogy megtisztítjátok a vírustól a síkokat, és felvettétek a <b>Létsík Tisztogatók</b> nevet. (Orion eleinte ragaszkodott a <b>Szlájdersz</b> névhez, de erről végül lebeszélted.)",
		"TEXT|Kaptál a macskalánytól a fűnyíród helyett egy <b>rotációs kapát</b>, amivel még durvább dolgokra voltál képes. Ott vannak például azok az orkok... Egy falut rettegésben tartott a <b>Vérengző Orkok</b> fedőnevű gazdaságpolitikai és likviditásmenedzselő szervezet beszerzési osztálya. (Magyarul: ha elfogyott mindenük, mentek és kirabolták a falut.) Nos, miután veled és a kapáddal találkoztak, a drasztikusan lecsökkent létszámú ork banda inkább felvette a <b>Vérző Orkok</b> nevet...",
		"TEXT|A sok létsíkváltást eleinte nagyon kedvelted, mindig is szerettél utazni, új tájakat felfedezni, különböző élőlényekkel találkozni, majd <b>legyakni</b> őket. A hátránya a dolognak az, hogy minden létsíkváltás erősen pusztítja az agysejteket, és így szép lassan <b>meghülyültél</b>. \"Szerencsére\" Orion se maradt le tőled, mert ugyebár közben ő is utazgatott. A helyzet mára már annyira súlyos, hogy ha valamelyikőtök böfög egyet, azon is képesek vagytok órákig röhögni, vagy például további agykárosodás nélkül végig tudtok nézni egy fél órás reklámblokkot.",
		"TEXT|Kaptál megint egy küldetést. Egy <b>Legendária</b> nevű fantasy létsíkot kell megtisztítanod. Mivel ez már a sokadik a sorban, különösebben nem vagy izgatott. Belelépsz a kopott <b>pentagrammába</b>, és pár pillanat múlva meg is érkezel.",
		"TEXT|Az űrben töltött kis idő alatt eszedbe jutnak Pit utolsó szavai: azt mondta, valamilyen <b>törpe</b> és egy <b>herceg</b> adják a megoldás kulcsát. Vagy ilyesmi.",
		"TEXT|A világgal látszólag minden rendben van. Egy <b>sziklás pusztaságban</b> vagy, forrón süt a Nap, az égen madarak köröznek. De hamar rájössz, hogy mindez csak látszat: a pusztaságot néhol fekete-fehér csempe váltja fel, a madarak közül néhánynak pedig Mickey egér feje van.",
		"TEXT|Sóhajtasz egyet, kiköpsz és elgondolkozol, hogy mit is tegyél.",
		"CHOICE|xcomp|start",
		"NEW",
		"ID|x3malac",
		"ROOM|3malacx.jpg:3malac.jpg:farkasTALK:GTE:3|xcsont|xherceg|-|-|-|-",
		"TEXT|Egy házhoz érkezel, ami névtábláján a <b>\"Három Kismalac\"</b> felirat virít. Odabentről hangos rockzene szűrődik ki.|farkasTALK|LT|3",
		"TEXT|Meglepve veszel észre egy jó három méter magas <b>ventilátort</b> a ház elé állítva.|farkasTALK|LT|3",
		"TEXT|Sajnos nem működik, mert a zsinórja nincs bedugva. Ugyanis a puszta közepén elég ritkák a konnektorok.|farkasTALK|LT|3|arany|EQ|0",
		"TEXT|A zsinórja eltűnik az egyik ablak mögött.|farkasTALK|LT|3|arany|NEQ|0",
		"TEXT|A ház mögül valami iszonyatos bűz száll feléd, aztán észreveszed, hogy egy nagy <b>szemétdomb</b> termeli ezt az ájert.|farkasTALK|LT|3",
		"TEXT|A disznók <b>ex-házánál</b> vagy. A ventilátor megtette a magáét.|farkasTALK|GTE|3",
		"TEXT|Most már csodás kilátás nyílik a jókora <b>szemétdombra</b>.|farkasTALK|GTE|3",
		"CHOICE|xx15|bekopogsz az ajtón|farkasTALK|LT|3|malacTALK|EQ|0",
		"CHOICE|xx16|bekopogsz az ajtón|farkasTALK|LT|3|malacTALK|GT|0",
		"CHOICE|xx28|beindítod a ventilátort|farkasTALK|LT|3|vezetek|EQ|2|arany|GT|0",
		"CHOICE|xx27|beindítod a ventilátort|farkasTALK|LT|3|vezetek|EQ|2|arany|EQ|0",
		"CHOICE|xx29|beindítod a ventilátort|farkasTALK|LT|3|vezetek|LT|2",
		"CHOICE|xx34|odamész a szemétdombhoz|szivarvany|NEQ|1",
		"CHOICE|xx35|odamész a szemétdombhoz|szivarvany|EQ|1",
		"CHOICE|xx14|olvasod a farkas naplóját|alma|GT|2",
		"CHOICE|xx24|elrakod a zacskónyi pénzt|arany|EQ|9",
		"NEW",
		"ID|x3malacb",
		"ROOM|3malacb.jpg|xx26:xx25:arany:EQ:1|-|-|-|-|-",
		"TEXT|A három disznó teljesen belemerül a metálzene mélységeibe, úgyhogy szabadon garázdálkodhatsz idebenn.",
		"TEXT|Kisétálsz a konyhába. Ahogy vártad, elmosatlan edények és bokáig érő kosz fogad.",
		"CHOICE|xx19|beszélsz a malacokkal",
		"CHOICE|xx21|bedugod a zsinórt a konnektorba|vezetek|EQ|1",
		"CHOICE|xx20|kutatsz a konyhában|arany|EQ|0",
		"CHOICE|xx147|elmosogatsz",
		"NEW",
		"ID|xanax",
		"ROOM|xanax.gif|xszmekk|-|-|-|-|-",
		"TEXT|A kis kunyhót egy vasorrú boszorkány lakja, aki így első ránézésre Vöröske nagymamája lehet (legalábbis ugyanolyan csúf).",
		"TEXT|Egy nagy üst mellett álldogál és buzgón kavargatja a löttyöt. A füst a kéményen távozik – emiatt döglenek odakint a madarak. Először csodálkozol, hogy a banya hogyan bírja ki, de aztán beugrik, hogy neki vasorra van.",
		"TEXT|Bár nyár van, az öregasszony befűtött a kemencébe. De lehet, hogy csak az ebédet süti.",
		"TEXT|A hátsó ablakon kitekintve valami mozgást látsz.",
		"CHOICE|xx42|megszólítod a banyát|xanaxTALK|EQ|0",
		"CHOICE|xx43|megszólítod a banyát|xanaxTALK|GT|0|xanaxTALK|LT|3",
		"CHOICE|xx45|odaadod a lóherét|xanaxTALK|GT|0|xanaxTALK|LT|3|lohere|EQ|1",
		"CHOICE|xx46|odaadod az arany lóherét|xanaxTALK|GT|0|xanaxTALK|LT|3|lohere|EQ|2",
		"CHOICE|xx47|odaadod a lópatkót|xanaxTALK|GT|0|xanaxTALK|LT|3|lopatko|EQ|1",
		"CHOICE|xx48|odaadod a fordított lópatkót|xanaxTALK|GT|0|xanaxTALK|LT|3|lopatko|EQ|2",
		"CHOICE|xx51|odaadod a szivárványt|xanaxTALK|GT|0|xanaxTALK|LT|3|szivarvany|EQ|2",
		"CHOICE|xx49|odaadod a nyúllábat|xanaxTALK|GT|0|xanaxTALK|LT|3|nyullab|EQ|1",
		"CHOICE|xx50|minden megvan?|xanaxTALK|LT|3|lohere|EQ|3|lopatko|EQ|3|nyullab|EQ|2|szivarvany|EQ|3",
		"CHOICE|xx150|elkéred a szerencse-varázs receptjét|xanaxTALK|GT|0|xanaxTALK|LT|3",
		"CHOICE|xx44|beszélgetsz a banyával|xanaxTALK|EQ|3",
		"CHOICE|xx41|bedobod a banyát a kemencébe",
		"CHOICE|xx148|megnézed közelebbről az üstöt",
		"CHOICE|xx12|kinézel a hátsó ablakon",
		"NEW",
		"ID|xcomp",
		"ROOM|comp.jpg|-|-|-|xcsont|-|-",
		"TEXT|Ameddig a szúnyog-szem ellát, mindenfelé csak sziklás pusztaság van.",
		"TEXT|Kivéve ott, ahol most állsz. Itt liánhoz hasonló növények nőttek ki a földből, és csatlakoznak egy biomechanikus szerkezethez: ez az a <b>számítógép</b>, ami vezérli Legendária világát. Vagyis ezt kellene megtisztítanod a vírustól.",
		"TEXT|Néhány kerék-, lánctalp- és kígyónyom vezet délre.",
		"CHOICE|xx1|használod a gépet|tekercs|NEQ|2|kincs|NEQ|4",
		"CHOICE|xx141|használod a gépet|tekercs|EQ|2|kincs|NEQ|4",
		"CHOICE|xx142|használod a gépet|tekercs|NEQ|2|kincs|EQ|4",
		"CHOICE|xx143|használod a gépet|tekercs|EQ|2|kincs|EQ|4",
		"CHOICE|xx3|ásol egy kutat",
		"NEW",
		"ID|xcsont",
		"ROOM|csont.jpg:csont2.jpg:szivarvany:LT:4|xcomp|xjunkies|xvoroske|x3malac|-|-",
		"TEXT|A <b>pusztaság</b> közepén dekkolsz, nem messze keletre egy sűrű erdő kezdődik, a többi irányban viszont csak sziklákat látni.",
		"TEXT|Ha ez egy tervezett világ – és a számítógépből adódóan az – akkor vajon miért ennyire kihalt? Direkt tervezték ennyire pusztára? Vagy máshol gazdagabb a környezet és itt puszta véletlenségből ilyen egyszerű? Vagy itt fogyott el a színes festék?",
		"TEXT|Egy karddal és pajzzsal felszerelt <b>csontváz harcos</b> ácsorog tőled nem messze. Amint meglát, rádvicsorog, majd megpróbálja összevonni a szemöldökét és szúrós szemmel rád nézni, de megfelelő testrészek híjján ez nem sikerül neki.|szivarvany|LT|4",
		"TEXT|Szétszórt csontok jelzik, hogy egykor volt itt valaki.|szivarvany|GTE|4",
		"CHOICE|xx53|megküzdesz vele|xanaxTALK|EQ|3|szivarvany|EQ|3",
		"CHOICE|xx52|harcolsz vele|xanaxTALK|LT|3",
		"NEW",
		"ID|xfarkas",
		"ROOM|farkas.jpg|-|xszmekk|-|-|-|-",
		"TEXT|Egy erdei patakhoz jutsz. A partján egy <b>farkast</b> látsz meg, aki horgokkal teletűzdelt nyári sapkát és szürke kezeslábast viselve üldögél. Hosszú pecabotot lógat a patakba és meredten bámulja a fodrozódó, pixel shadert és bump mappinget használó víztükröt.",
		"CHOICE|xx81|beszédbe elegyedsz az ordassal|farkasTALK|EQ|0",
		"CHOICE|xx82|beszédbe elegyedsz az ordassal|farkasTALK|EQ|1|alma|LT|2",
		"CHOICE|xx83|itallal kínálod az ordast|farkasTALK|EQ|1|alma|EQ|2",
		"CHOICE|xx84|beszédbe elegyedsz az ordassal|farkasTALK|EQ|2",
		"CHOICE|xx85|beszédbe elegyedsz az ordassal|farkasTALK|EQ|3",
		"CHOICE|xx86|beszédbe elegyedsz az ordassal|farkasTALK|EQ|4",
		"CHOICE|xx14|olvasod a naplót|alma|GT|2",
		"CHOICE|xx79|leülsz nézni, ahogyan pecázik",
		"CHOICE|xx80|úszol egy hosszt",
		"NEW",
		"ID|xherceg",
		"ROOM|herceg.jpg|-|-|x3malac|-|-|-",
		"TEXT|Már épp azon gondolkozol, hogy visszafordulsz, hátha végtelenítve van ez a kősivatag, de ekkor észreveszel valakit. Gyorsan odasietsz.",
		"TEXT|Egy <b>szőke herceg</b> napozik a pokrócára heveredve, a lova társaságában (ez utóbbi hanyagolja a napozást). A hasán fekszik és egy kis fekete noteszt olvasgat, bele-bele ír pár cikornyás megjegyzést egy hosszú keselyűtollal.",
		"CHOICE|xx58|beszélsz a herceggel",
		"CHOICE|xx56|beszélsz a lóval|lohere|EQ|0|xanaxTALK|EQ|0",
		"CHOICE|xx57|szétszeded a lovat|lohere|EQ|0|xanaxTALK|GT|0",
		"NEW",
		"ID|xhotehen",
		"ROOM|hokamu.jpg|-|-|xszmekk|-|-|-",
		"TEXT|Egy tágas kunyhó konyhájába toppansz be. A hálószobában kábé tíz ágyat veszel észre és a konyha is olyan nagy, hogy tucatnyi ember is elfér benne. Egy kisebb asztalka mellett <b>két helyes lányt</b> veszel észre, akik nevetve beszélgetnek.",
		"TEXT|Egyikükre ráismersz gyermekkori meséidből, ő Hótehénke, de ki lehet a másik szépség?!|tukor|EQ|0",
		"TEXT|Ők itt Hótehénke és Kamucipőcske, rafkós kis fehérnépek.|tukor|GT|0",
		"CHOICE|xx134|megszólítod Hótehénkét|alma|EQ|0",
		"CHOICE|xx137|beszélsz Hótehénkével|alma|GT|0",
		"CHOICE|xx138|megszólítod a szőkét|kamuTALK|EQ|0",
		"CHOICE|xx139|beszélsz a szőkével|kamuTALK|EQ|1",
		"CHOICE|xx140|odaadod a csizmát|kamuTALK|EQ|1|csizma|EQ|1|tukor|EQ|0",
		"CHOICE|xx133|megnézed a hetedik törpét",
		"NEW",
		"ID|xjunkies",
		"ROOM|junkies.jpg|-|-|xcsont|-|-|-",
		"TEXT|Négy bőrdzsekis <b>rocker</b> üldögél egy tábortűz körül és egymáson röhögéssel múlatják el az időt.",
		"TEXT|Mind feketében vannak és hosszú hajat viselnek. (Illetve az egyikük nem, és ezért a többiek mindig \"lemajmozzák\".)",
		"TEXT|Hívnak, hogy ülj közéjük, de nem mersz közel menni. Hátha kannibálok: azok szokták ilyenképp festeni az arcukat...",
		"TEXT|Látsz a tűztől nem messze egy riadt, fehérszőrű <b>kisnyuszit</b>. Nyakára valaki rózsaszín bokrétát kötött, és nagyon ismerős valahonnan.|nyullab|EQ|0",
		"TEXT|A tűztől nem messze egy háromlábú nyulat látsz kinyúlva.|nyullab|GT|0",
		"CHOICE|xx36|hallgatod őket|szivarvany|EQ|0",
		"CHOICE|xx37|hallgatod őket|szivarvany|GT|0",
		"CHOICE|xx38|elkapod a nyulat|nyullab|EQ|0|fecsi|LT|2",
		"CHOICE|xx39|elkábítod a nyulat|nyullab|EQ|0|fecsi|EQ|2",
		"NEW",
		"ID|xsarkany",
		"ROOM|sarkany.jpg|-|-|-|xtorony|-|-",
		"TEXT|Felkapaszkodsz egy sokszáz éves, sziklából kifaragott lépcsőn, és a kürtő közelében egy barlanghoz érkezel. Bátran belépsz rajta.",
		"TEXT|A barlang óriási méretű. De erre szükség is van, mert egy húsz méter hosszú <b>fekete sárkány</b> a lakója! Izgatott pofával üldögél a sarokban és egy <b>Playdragon</b> című magazint lapozgat. Néha megvakarja az egyik hátsó lábával a sárgás árnyalatú hasát.",
		"TEXT|Előtte egy ájult (?) <b>hercegnő</b> fekszik. Teljesen kivan szegényke. Nem nézed meg tüzetesebben, mert nagyon rusnya teremtés. Hogy ne kelljen feleslegesen találgatnod később, elárulom, hogy Csirkerózsikának hívják.",
		"CHOICE|xx89|megküzdesz a sárkánnyal|sarkany|EQ|0",
		"CHOICE|xx91|ellopod a kincsét|kincs|EQ|0|sarkany|LT|2",
		"CHOICE|xx92|ellopod a kincsét|kincs|EQ|0|sarkany|EQ|2",
		"CHOICE|xx93|átadod neki a pézsét|sarkany|EQ|1|csizma|EQ|2",
		"CHOICE|xx90|mégiscsak megnézed a hercegnőt",
		"NEW",
		"ID|xszmekk",
		"ROOM|szmekk.jpg|xvoroske|xhotehen|xfarkas|xanax|-|-",
		"TEXT|Egy jókora erdei tisztásra érkeztél. A tisztás nyugati és déli oldalán egy-egy kunyhót látsz. A déli kéményéből füst száll a magasba. A füst fölé repülő madarak pár másodpercnyi rángatózás után döglötten zuhannak a mélybe.",
		"TEXT|A tisztás közepén barátságos tábortűz lobog, amin egy szamarat – szőröstől, bőröstől – süt egy nagydarab <b>ogre</b>. Időnként megforgatja a nyársat és ilyenkor jókedvűen fütyörészik.",
		"CHOICE|xx127|megszólítod|szmekkTALK|EQ|0",
		"CHOICE|xx128|beszélsz Szmekkel|szmekkTALK|EQ|1|kincs|EQ|0",
		"CHOICE|xx129|odaadod Szmekknek a sárkánykincset|szmekkTALK|EQ|1|kincs|EQ|1",
		"CHOICE|xx130|megmutatod neki a patkódat|szmekkTALK|GT|0|lopatko|EQ|1|xanaxTALK|EQ|2",
		"CHOICE|xx131|megnézed a szamarat",
		"CHOICE|xx132|leülsz a tűz mellé",
		"NEW",
		"ID|xtorony",
		"ROOM|torony.jpg|xsarkany|xtroll|xtorpek|-|-|-",
		"TEXT|Egy jókora <b>torony</b> előtt ácsorogsz. A torony előtt egy hatalmas kert terpeszkedik, ebből azonban semmit sem látsz, mert az egészet egy magas fal zárja körül.",
		"TEXT|A további védelem érdekében egy széles <b>vizesárok</b> is körbeveszi, amiben cápák, elektromos angolnák és vérengző aranyhalak úszkálnak, továbbá a felvonóhíd melletti sárból épített bunkerből <b>két géppuskás hód</b> pásztázza a környéket.",
		"CHOICE|xx13|közelebb mész a hódokhoz",
		"CHOICE|xx119|felmászol a falon",
		"CHOICE|xx115|azt kiáltod, hogy \"Fijóna\"|kincs|EQ|2|magus|EQ|0",
		"CHOICE|xx115b|megint azt kiáltod, hogy \"Fijóna\"|kincs|EQ|2|magus|GT|0",
		"NEW",
		"ID|xtorpek",
		"ROOM|6torpe.jpg|-|xtorony|-|-|-|-",
		"TEXT|Egy bányához vezet az út, amin nagy bátran belépsz. Néhány méter után csákányok sziklához ütődését hallod, majd egy éles kanyar után meglátod a munkásokat.",
		"TEXT|<b>Hat törpe</b> csapkodja a falat nem túl nagy buzgalommal. Amikor téged meglátnak, le is teszik a csákányaikat, örülnek, hogy erre tévedt valaki, akivel talán nem unatkoznak annyira.",
		"TEXT|Mindegyikük kitűzőt visel az övén, így könnyen megállapítod a nevüket.",
		"CHOICE|xx100|beszélsz Morgóval",
		"CHOICE|xx101|beszélsz Szendével|szendeTALK|EQ|0",
		"CHOICE|xx101b|beszélsz Szendével|tukor|EQ|0|szendeTALK|EQ|1",
		"CHOICE|xx102|odaadod Szendének a tükröt|tukor|EQ|1|szendeTALK|EQ|1",
		"CHOICE|xx112|odaadod Szendének a lóherét|lohere|EQ|1|szendeTALK|EQ|1",
		"CHOICE|xx103|odaadod Szendének a lóherét|lohere|EQ|1|szendeTALK|EQ|2",
		"CHOICE|xx104|beszélsz Szundival",
		"CHOICE|xx105|beszélsz Hapcival|hapciTALK|EQ|0",
		"CHOICE|xx106|beszélsz Hapcival|hapciTALK|GT|0",
		"CHOICE|xx107|odaadod Hapcinak a gumicsizmát|hapciTALK|GT|0|tukor|EQ|0|csizma|EQ|1",
		"CHOICE|xx108|odaadod Hapcinak a gumicsizmát|hapciTALK|GT|0|tukor|GT|0|csizma|EQ|1",
		"CHOICE|xx113|beszélsz Tudorral|tudorTALK|EQ|0",
		"CHOICE|xx114|beszélsz Tudorral|tudorTALK|GT|0",
		"CHOICE|xx109|odaadod Tudornak a szemüveget|tudorTALK|GT|0|kincs|EQ|3",
		"CHOICE|xx110a|beszélsz Vidorral|vidorTALK|EQ|0",
		"CHOICE|xx110b|beszélsz Vidorral|vidorTALK|EQ|1",
		"CHOICE|xx111|megmutatod Vidornak a fecskendőt|vidorTALK|EQ|2|fecsi|EQ|1",
		"NEW",
		"ID|xtroll",
		"ROOM|troll.jpg|-|-|xtorony|xvoroske|-|-",
		"TEXT|A hegy lábánál egy kovácsműhelyre vetődnek sokat látott gülüszemeid. A <b>kovács</b> egy kábé két és fél méter magas troll, aki a vulkán tetejéről lecsorgó kis lávapatakot használja az acél felmelegítésére, amiből fegyvereket és mágikus eszközöket kalapál ki.",
		"TEXT|Nem messze keleten egy torony látszik ki a ködből, délre pedig az erdő zöldell.",
		"CHOICE|xx71|megszólítod a trollt|trollTALK|EQ|0",
		"CHOICE|xx72|beszélsz a trollal|trollTALK|EQ|1|arany|EQ|0",
		"CHOICE|xx73|kifizeted a trollt|trollTALK|EQ|1|arany|EQ|1",
		"CHOICE|xx74|elcserélteted az amulettedet|trollTALK|GT|1",
		"CHOICE|xx70|fegyvert kalapálsz magadnak",
		"CHOICE|xx149|úszkálsz a lávában",
		"NEW",
		"ID|xvoroske",
		"ROOM|voroske.jpg|xtroll|xcsont|xx4|xszmekk|-|-",
		"TEXT|Az erdő szélén ácsorogsz. Északra egy vulkanikus hegy magasodik, nyugatra a pusztába jutsz vissza és délre vár az erdő egy szimpatikus, jól kitaposott ösvénnyel.",
		"TEXT|Keletre is visz egy ösvény, de az alig látszik és a fák annyira sűrűn állnak, hogy félsz arra menni. Biztos, hogy arra valami <b>végzetes</b> vár rád.",
		"TEXT|Az erdő mellett egy vörös ruhába öltözött, meglehetősen csúf némber álldogál, mindkét kezében géppisztollyal és egy rózsaszín retiküllel.",
		"TEXT|Ő <b>Vöröske</b>, a rettegett erdei haramia. Régebben Piroskának hívták, de mióta a rókával együtt beléptek a Pártba, azóta nevet változtatott.",
		"CHOICE|xx124|szóba elegyedsz vele",
		"CHOICE|xx123|ellopod a retiküljét",
		"CHOICE|xx125|megmutatod neki a tükröt|tukor|EQ|1",
		"CHOICE|xx126|megmutatod neki az almát|alma|EQ|1",
		"CHOICE|xx14|olvasod a farkas naplóját|alma|GT|2",
		"NEW",
		"ID|xx1",
		"TEXT|Halvány lila fingod sincs arról, hogy <b>hogyan</b> működik ez az izé.",
		"BACK",
		"NEW",
		"ID|xx10",
		"TEXT|Jaj, mennyi bajom van veled! Nem értetted meg, hogy erre <b>nem</b> vezet tovább út?",
		"TEXT|Nem is tudom, hogyan varrjam el a történetnek ezt a szálát...",
		"TEXT|Megvan! Képzeld, az amulett nem hatásos! <b>Gyári hibás</b>. Most szólj hozzá, pont egy selejtest sikerült szerezned!",
		"CHOICE|xx11|ez nem fair!",
		"CHOICE|xx9|jó, tegyük fel, hogy hatástalan",
		"NEW",
		"ID|xx100",
		"TEXT|<em>– Mrrr! Üdvözlégy!</em>",
		"TEXT|<em>– Nem <b>légy</b>, szúnyog! Szúnyogember vagyok.</em>",
		"TEXT|<em>– Én... grrrr... Morgó, mint láthatod a kitűzőn. Mind a hatunknak van, Hótehénke fabgrrr...rikálta nekünk.</em>",
		"TEXT|<em>– Mi az, hogy hatan vagytok? Hol a hetedik törpe?</em>",
		"TEXT|<em>– A hetedikünk Grizzli, de ő elment Leguggolásszal és Parabornnal valahová. Állítólag találtak a grrrr... a szokásos törpe mulatságnál, a Sörbefingásnál egy <b>jobb hobbit</b>.</em>",
		"TEXT|<em>– Értem. Mit csináltok ti itt?</em>",
		"TEXT|<em>– Aranyat <b>bányászunk</b> a király számára, amiből pénzt verrr...rnek. Hótehénke a főnökünk, az ő felettese pedig a herceg. Mrrrr... Mind a ketten szoktak ide járni és kérdeznek minket a mrr... másikról. De személyesen még talán sose találkoztak.</em>",
		"TEXT|<em>– Szereted ezt a munkát?</em>",
		"TEXT|<em>– Amíg a sörrrt biztosítják, addig mi itt leszünk. Grrr...</em>",
		"BACK",
		"NEW",
		"ID|xx101",
		"SET|szendeTALK|TO|1",
		"TEXT|<em>– Helló, faszikám! –</em> köszöntöd a hosszú parókát és fekete harisnyát viselő törpét.",
		"TEXT|<em>– Kikérem magamnak ezt a megszólítást! Így nem beszélhetsz egy <b>hölggyel</b> –</em> mondja kényesen.",
		"TEXT|<em>– Bocsánat, nem tudtam, hogy nő vagy...</em>",
		"TEXT|<em>– Pah. Most mit csináljak; férfinak születtem, Simlis néven. De lelkem mélyén mindig is éreztem, hogy én nő vagyok. Hívj Szendének!</em>",
		"TEXT|<em>– Jó. Szende, nálad miért nincs csákány?</em>",
		"TEXT|<em>– A kemény meló a pasiknak való. Én nem kopácsolok, mert félek, hogy letörik a körmöm. Finomabb dolgokkal foglalkozom; én vagyok a Bányabrigád <b>aranyművese</b>.</em>",
		"TEXT|<em>– Az mit jelent?</em>",
		"TEXT|<em>– Például bearanyozok dolgokat, vagy magából az aranyból készítek szobrokat, ékszereket.</em>",
		"TEXT|<em>– Nekem be tudnál valamit aranyozni?</em>",
		"TEXT|<em>– Persze. De természetesen nem ingyen.</em>",
		"TEXT|<em>– Hány aranyért...?</em>",
		"TEXT|<em>– Jaj, hagyj! Láttam én már elég aranyat! De ha hoznál nekem egy <b>tükröt</b>, akkor megcsinálnám a melót.</em>",
		"BACK",
		"NEW",
		"ID|xx101b",
		"SET|szendeTALK|TO|1",
		"TEXT|<em>– Helló, Cindy! –</em> köszöntöd meghajolva.",
		"TEXT|<em>– Szende vagyok. Milyen csajjal keversz össze?! –</em> kiabál.",
		"TEXT|<em>– Ó, Szende, Szindi, Szundi... Mint egy rossz nyelvtörő!</em>",
		"TEXT|<em>– Mindegy. Találtál <b>tükröt</b>?</em>",
		"TEXT|<em>– Na azt pont nem.</em>",
		"TEXT|<em>– Akkor hajrá!</em>",
		"BACK",
		"NEW",
		"ID|xx102",
		"SET|tukor|TO|2",
		"SET|szendeTALK|TO|2",
		"TEXT|<em>– Ímhol a kívánt tükör! –</em> mondod, és átnyújtod a varázstárgyat. A törpe(nő) érdeklődve nézegeti magát pár percig, majd elégedetten bólint.",
		"TEXT|<em>– Rendben. Akkor hozhatsz bármit, és én <b>bearanyozom</b>.</em>",
		"TEXT|<em>– Bármit?</em>",
		"TEXT|<em>– Ja. Ha akarod, a Te életedet is bearanyozhatom –</em> búgja, és csábosan megrezegteti hosszú műszempilláit.",
		"TEXT|<em>– Van barátnőm –</em> hárítod el az ajánlatot gyorsan.",
		"BACK",
		"NEW",
		"ID|xx103",
		"SET|lohere|TO|2",
		"TEXT|<em>– Ezt kéne bearanyozni.</em>",
		"TEXT|<em>– Fúj, de gusztustalan!</em>",
		"TEXT|<em>– Én sem jókedvemből tartom magamnál, kell egy varázslathoz!</em>",
		"TEXT|<em>– Jól van, megteszem.</em>",
		"TEXT|A törpe(nő) gumikesztyűt húz és átveszi a <b>lószerszámot</b>. Hátat fordít neked és munkába kezd. Addig bámulhatod a mély kivágású ruháján keresztül a szőrös hátát.",
		"TEXT|Nemsokára átnyújtja neked az arany lóherét. Viheted Xanaxhoz!",
		"TEXT|<em>– Szivi! –</em> szól utánad. <em>– Ha másra is szükséged van, akkor csak szólj! Értem én a burkolt célzást!</em>",
		"TEXT|<em>– <b>Burkolt célzás</b>? Mire gondolsz??</em>",
		"TEXT|<em>– Jaj, tudod te azt jól...</em>",
		"BACK",
		"NEW",
		"ID|xx104",
		"TEXT|A törpe épp húzza a lóbőrt, nincs szíved felkelteni.",
		"BACK",
		"NEW",
		"ID|xx105",
		"SET|hapciTALK|TO|1|hapciTALK|EQ|0",
		"TEXT|<em>– Szia! Én vagyok a Szúnyogember.</em>",
		"TEXT|<em>– <b>Hapci</b>! –</em> válaszolja.",
		"TEXT|<em>– Egészségedre!</em>",
		"TEXT|<em>– Nem, a nevem Hapci. Örülök, hogy megismertelek!</em>",
		"TEXT|<em>– Aha. Azt hittem megfáztál.</em>",
		"TEXT|<em>– Hát, igen. Az is igaz. Tudod, milyen könnyű megfázni itt a hideg kőpadlón <b>bakancs</b> nélkül?!</em>",
		"TEXT|<em>– Mi lett a cipőddel?</em>",
		"TEXT|<em>– Tegnap a többiek <b>belefőzték a levesbe</b> –</em> mondja szomorkásan, majd előszed egy száz darabos papírzsebkendőt és kifújja az orrát. <em>– Meghálálnám, ha szereznél nekem egy cipőt!</em>",
		"BACK",
		"NEW",
		"ID|xx106",
		"TEXT|<em>– Nyirkos, hideg barlang –</em> dohog a törpe, és szétkeni szakállán a taknyát. <em>– Bár inkább otthon lennék a jakuzziban, mint itt ebben a francos tárnában!</em>",
		"TEXT|A törpét annyira leköti a munka, az önsajnálat és a káromkodás, hogy észre se vesz téged.",
		"BACK",
		"NEW",
		"ID|xx107",
		"TEXT|Igen, ez jó ötlet, de én úgy tudom, hogy a csizma <b>valaki más</b> tulajdona.",
		"TEXT|Nem rémlik neked egy herceg és egy zacskó-fejű csajszi?",
		"BACK",
		"NEW",
		"ID|xx108",
		"SET|csizma|TO|2",
		"TEXT|<em>– Ebben nem fázol fel! –</em> adod neki a pár csizmát. A törpe örömmel fogadja, bár a talpát kicsit gyanakodva szaglássza.",
		"TEXT|<em>– <b>Mire</b> használták ezt korábban?</em>",
		"TEXT|<em>– Nem mindegy? Egy bányában való munkához megfelelő.</em>",
		"TEXT|<em>– Jó, bocs, igazad van. Köszi.</em>",
		"TEXT|<em>– Igeeen... Valami jutalmat ígértél!</em>",
		"TEXT|<em>– Egy <b>aranyrögöt</b> találtam, amit cserébe akartam adni. De az imént megharapta a meztelen lábfejem egy patkány és utána hajítottam...</em>",
		"TEXT|<em>– Azért valamit tényleg adhatnál...</em>",
		"TEXT|<em>– Nincs semmim. De tudod mit? Neked adom a <b>papírzsebkendőimet</b>! –</em> mondja felvidulva, és a kezedbe nyom egy teli zacskót.",
		"BACK",
		"NEW",
		"ID|xx109",
		"SET|kincs|TO|4",
		"TEXT|<em>– Remélem ezt tudod használni –</em> adod át nagy kegyesen a mágus szemüvegét.",
		"TEXT|<em>– Remek! –</em> mondja, amikor felpróbálja. <em>– Majdnem olyan erős, mint az enyém!</em>",
		"TEXT|Hálája jeléül átad neked egy súlyos könyvet.",
		"TEXT|<em>– Tudod, Szúnyogember, olvastam rólad valamelyik újságban. Melyikben is...? Ja, a Legendária Legendás Legendáiban! Tudom, mi a célod. Ahhoz, hogy elérd, szükséged van a <b>Számítógép kézikönyvére</b>. Hát ez az!</em>",
		"TEXT|<em>– Eh, köszönöm szépen!</em>",
		"TEXT|<em>– Nagyon szívesen. Már nincs sok hátra a kalandból, remélem nem buksz el!</em>",
		"TEXT|<em>– Ne félts engem, tudok magamra vigyázni! Ha meghalok, hát legfeljebb megnyomom a <b>vissza</b> gombot!</em>",
		"BACK",
		"NEW",
		"ID|xx11",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Tudom, hogy nem, de megígértem, hogy ez az irány <b>halálos</b>.",
		"TEXT|Nagyon sajnálom, de",
		"DEATH",
		"NEW",
		"ID|xx110a",
		"SET|vidorTALK|TO|1",
		"TEXT|A törpe folyamatosan <b>vigyorog</b>. Vajon bevett valamit vagy a fejére esett egy szikla?",
		"TEXT|<em>– Te vagy Vidor, ugye?</em>",
		"TEXT|<em>– Igen. A barátaimnak csak Vigyor, a <b>Szertartásmester</b>. Mit akarsz?</em>",
		"TEXT|<em>– Nem is tudom. Csak volt itt egy olyan link, hogy <b>\"beszélsz Vidorral\"</b>, és gondoltam, rákattintok.</em>",
		"TEXT|<em>– Aha, egy <b>internetszörfös kalandor</b>. Ritka és veszélyes példány. Bruhaha.</em>",
		"TEXT|<em>– Igen. Most az jön, hogy elmondod, mit keresel ebben a játékban.</em>",
		"TEXT|<em>– Azt várod, hogy olyan legyek, mint a többi szereplő? Aki elnyögi neked a bánatát és amikor elviszed neki a kívánt tárgyat, nagy hálálkodva ad neked valami mást, amit vihetsz egy másik szereplőhöz...</em>",
		"TEXT|<em>– Úgy valahogy... Mi bajod van ezzel?</em>",
		"TEXT|<em>– Ez egy hülye <b>kalandjáték-betegség</b>. Szegény kalandorok feladata az, hogy tárgyakra vadásszanak, majd kitalálják, hogy mire kell használni. Én ezt utálom.</em>",
		"TEXT|<em>– Akkor miért szerepelsz te is egy kalandjátékban?</em>",
		"TEXT|<em>– Szabotőr vagyok. Én boldogan elvagyok, lebegek itt magamnak. Nem bízlak meg semmivel, nem kérek semmit és nem is adok neked semmit. Háháá!</em>",
		"TEXT|<em>– Tehát a játék szempontjából felesleges veled beszélgetnem?</em>",
		"TEXT|<em>– Igen. Egy NPC, egy tucatszereplő, egy nullszerepes <b>statiszta</b> vagyok, hihihi.</em>",
		"BACK",
		"NEW",
		"ID|xx110b",
		"SET|vidorTALK|TO|2",
		"TEXT|<em>– Azt mondtad, te vagy a Szertartásmester. Ez mit takar?</em>",
		"TEXT|<em>– Hát nem egyértelmű? Mestere vagyok mindenféle <b>szereknek</b>, és hogy hol érdemes tárolni őket.</em>",
		"TEXT|<em>– Öööaaa... Jó. Tehát ha találok valami löttyöt, ami nem tudom, mire jó, akkor te segíthetsz?</em>",
		"TEXT|<em>– Igen. Vagyis <b>dehogy</b>! Mondtam neked, hogy szabotőr vagyok. Úgyse segítek semmit, bebebeee!</em> – fröcsögteti rád a nyálát.",
		"TEXT|Na meglátjuk.",
		"BACK",
		"NEW",
		"ID|xx111",
		"SET|fecsi|TO|2",
		"TEXT|<em>– Megmondanád, hogy ez mi?</em>",
		"TEXT|<em>– Egy fecskendő.</em>",
		"TEXT|<em>– Jó, de mire használják?</em>",
		"TEXT|<em>– Injekció beadására. Hehehe.</em>",
		"TEXT|<em>– Úgy értem, mi van benne?</em>",
		"TEXT|<em>– Valami szer.</em>",
		"TEXT|<em>– Hm, miféle?</em>",
		"TEXT|<em>– Na, lássuk csak... Haha. Ismerem. Az a neve, hogy <b>Tragédia</b>. Egy goblin szerelmespár fejlesztette ki. Mi is volt a nevük? Valami klasszikus, mint Ronaldó és Dzsenifer... Nem, Rómeó és Júlia. Erős szer, azonnal kiüt, mint a törpe-abszint, nyehehe.</em>",
		"TEXT|<em>– És nincs ellene semmi <b>gyógyír</b>?</em>",
		"TEXT|<em>– Dehogynem. Ha <b>a szerelme megcsókolja</b>, akkor visszatér a kómából.</em>",
		"TEXT|Eh, <b>nehéz</b> elképzelni, hogy valaki beleszeressen Csirkerózsikába, hacsak nem vak vagy komplett hülye.",
		"TEXT|<em>– Más módszer nincs?</em>",
		"TEXT|<em>– Sajnálom. A goblinok is erre faragtak rá. Külön-külön vették be, és nem is egyeztettek előtte mobilon. Aztán várta mindkettő a másikat. Ehehe.</em>",
		"TEXT|<em>– Na mindegy. Köszi az információt! Mégse vagy <b>haszontalan</b> szereplő.</em>",
		"TEXT|<em>– A fa***mba! –</em> kiált dühösen. <em>– Elfelejtkeztem a fogadalmamról!</em>",
		"BACK",
		"NEW",
		"ID|xx112",
		"TEXT|<em>– Ezt kellene bearanyozni.</em>",
		"TEXT|<em>– Fúj, de <b>gusztustalan</b>!</em>",
		"TEXT|<em>– Én sem jókedvemből tartom magamnál, kell egy varázslathoz!</em>",
		"TEXT|<em>– Jól van, megteszem. De előbb fizess ki: egy <b>tükörrel</b>!</em>",
		"BACK",
		"NEW",
		"ID|xx113",
		"SET|tudorTALK|TO|1|tudorTALK|EQ|0",
		"TEXT|<em>– Csá, Tudor! Miért hívnak így, törpe?</em>",
		"TEXT|A fickó felnéz rád a kezében tartott könyvről.",
		"TEXT|<em>– Mi az, hogy <b>törpe</b>!? –</em> emeli fel kőporos mutatóujját. <em>– Mondd inkább azt, hogy <b>alacsony növésű ember</b>.</em>",
		"TEXT|<em>– De hisz' te törpe vagy, nem ember!</em>",
		"TEXT|<em>– Ne nyomj el! Ez faji diszkrimináció! És <b>a kisebbség üldözése</b>.</em>",
		"TEXT|<em>– Jó, ebbe ne menjünk bele. Mondd csak, mit olvasol?</em>",
		"TEXT|<em>– <b>\"Merjünk nagyok lenni!\"</b> a címe, önbizalomnövelő kézikönyv. De az túlzás, hogy olvasok, mert alig látok valamit.</em>",
		"TEXT|<em>– A sötét miatt?</em>",
		"TEXT|<em>– Nem. Nincs <b>szemüvegem</b>. Pontosabban szólva Hótehénke ráült és darabokra tört. Mármint a szemüvegem tört darabokra, nem Hótehénke. Neki csak az alkarja, amikor Morgó meglátta, mit csinált. Kellene szereznem <b>egy másikat</b>.</em>",
		"TEXT|<em>– Olyan fontos az egy bányásznak?</em>",
		"TEXT|<em>– Igen, mert én rajzolom meg a vájatok térképét. Múltkor egy hétig ástunk rossz irányba, mert <b>rosszul láttam</b> egy számot.</em>",
		"BACK",
		"NEW",
		"ID|xx114",
		"TEXT|A törpét (na jó, legyen alacsonynövésű ember) teljesen lefoglalja a könyve böngészése.",
		"TEXT|Megvonod a vállad és odébbállsz.",
		"BACK",
		"NEW",
		"ID|xx115",
		"CLEAR",
		"TEXT|Varázsszóra megjelenik az ogre. Elmondod neki, hogy szeretnél bejutni a toronyba.",
		"TEXT|<em>– Bejuttatlak. Átdoblak a várfalon.</em>",
		"TEXT|<em>– Na és hogyan érek földet?</em>",
		"TEXT|<em>– Talán <b>egy darabban</b>... –</em> vigyorog kajánul.",
		"TEXT|Belelépsz a markába, és ő egy nagy lendülettel áthajít a falon.",
		"TEXT|<em>– <b>Áááááárgh</b>! –</em> kiáltod búcsúképp.",
		"CHOICE|xx116|tovább",
		"NEW",
		"ID|xx115b",
		"CLEAR",
		"TEXT|Varázsszóra megjelenik az ogre. A toronyra mutogatsz.",
		"TEXT|<em>– Már megint? Mi van odabenn, hogy úgy rácuppantál, mint ogre a szamárcombra?</em>",
		"TEXT|<em>– Kincs. A mágus kincse!</em>",
		"TEXT|<em>– Nem értem. Megszerezted a sárkány kincsét. Nem kellett, hanem nekem adtad. És most megint kincset hajkurászol?</em>",
		"TEXT|<em>– Öööö, lehet, hogy <b>nem</b> gondoltam alaposan végig a dolgot... –</em> visszakozol.",
		"TEXT|De ekkorra az ogre már elkapja a lábadat, és egy nagy lendülettel áthajít a falon.",
		"TEXT|<em>– <b>Áááááárgh</b>! –</em> kiáltod búcsúképp.",
		"CHOICE|xx116|tovább",
		"NEW",
		"ID|xx116",
		"CLEAR",
		"IMAGE|magus.jpg",
		"TEXT|Pár centivel a fal fölött repülsz fel és megpróbálod felmérni, hogy hová fogsz becsapódni. Nagy szerencséd van, mert a kert nagy részét egy <b>medence</b> foglalja el. A partján egy kopasz férfi napozik. Nagyot csobbansz a vízbe, és mikor kimászol, a férfi dühösen feléd irányítja <b>varázspálcáját</b>.",
		"TEXT|<em>– Senki sem győzhet le engem!</em>|magus|EQ|0",
		"TEXT|<em>– Miért, ki vagy te?</em>|magus|EQ|0",
		"TEXT|<em>– Hát még ezt se tudod? Miféle ostobát küldtek az <b>elpusztításomra</b>?</em>|magus|EQ|0",
		"TEXT|<em>– Én csak kiváncsi voltam, hogy mi van idebent...</em>|magus|EQ|0",
		"TEXT|<em>– Nem tudsz átverni! Tudom, hogy a kincsemre fáj a fogad! De korábban kell annak felkelni, aki el akarja intézni <b>Fehérlábú Dodót</b>!</em>|magus|EQ|0",
		"TEXT|<em>– Ja, hogy <b>kincseid</b> vannak? Miért nem ezzel kezdted? Akkor tényleg elintézlek!</em>|magus|EQ|0",
		"TEXT|<em>– Már megint te vagy az? Aszittem kinyúvadtál.</em>|magus|GT|0",
		"TEXT|<em>– A Jó sohasem hal meg –</em> jelented ki büszkén. <em>– De én sem.</em>|magus|GT|0",
		"CHOICE|xx118|tovább|magus|EQ|0|arany|EQ|4",
		"CHOICE|xx117|tovább|magus|EQ|0|arany|NEQ|4",
		"CHOICE|xx121|tovább|magus|NEQ|0|arany|EQ|3",
		"CHOICE|xx120|tovább|magus|NEQ|0|arany|NEQ|3",
		"NEW",
		"ID|xx117",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|A mágus varázsol, és hozzádvág egy <b>jégdárdát</b>. Gyorsan magad elé kapod a <b>pajzsodat</b>, és sikerül kivédeni a neked szánt támadást.",
		"TEXT|<em>– Pincér, én nem kértem jeget... –</em> mondod mosolyogva, a varázsló dühös arcán derülve.",
		"TEXT|Ő azonban nem adja fel. Újfent varázsol és egy <b>tornádó</b> felszívja a medence vizét, téged pedig beszív <b>az örvény közepére</b>.",
		"TEXT|A víz nem ereszt és csakhamar megfulladsz.",
		"DEATH",
		"NEW",
		"ID|xx118",
		"CLEAR",
		"SET|magus|TO|1",
		"TEXT|A mágus varázsol és hozzádvág egy <b>jégdárdát</b>. Gyorsan magad elé kapod a <b>pajzsodat</b>, és sikerül kivédeni a neked szánt támadást.",
		"TEXT|<em>– Pincér, én nem kértem jeget... –</em> mondod mosolyogva, a varázsló dühös arcán derülve.",
		"TEXT|Ő azonban nem adja fel. Újfent varázsol és egy <b>tornádó</b> felszívja a medence vizét, téged pedig beszív <b>az örvény közepére</b>.",
		"TEXT|A <b>víztől védő amuletted</b> ekkor működésbe lép, és a tested körül minden víz eltűnik. Az erőtér belsejéből vigyorogva integetsz a mágusnak. Ő mérgesen feléd csap a pálcájával és a víz – benne veled – átcsap a falon.",
		"TEXT|Nagyot üvöltve zúgsz bele a várárokba, és mivel a védőfal már nagyon kicsire húzódott össze, gyorsan felúszol a felszínre.",
		"TEXT|Kicsit egy helyben lebegsz a vízen, de amikor megindulnak feléd a betelepített cápák és vérszomjas aranyhalak, valamint a hódok is megeresztenek egy üdvözlő géppuskasorozatot, úgy véled épp <b>itt az ideje</b> kikerülni a partra.",
		"CHOICE|xtorony|tovább",
		"NEW",
		"ID|xx119",
		"TEXT|Ahhoz át kellene jutnod a <b>várárkon</b>, de a betelepített vérszomjas ragadozók miatt ezt az ötletet elveted.",
		"BACK",
		"NEW",
		"ID|xx12",
		"TEXT|A ház mögött egy <b>UFO</b>-t látsz parkolni. Két <b>űrlény</b> épp egy óriási henger alakú tárgyat próbál felcipelni a rámpán. A henger egyik végén egy (+), a másikon egy (-) jelet vélsz felfedezni.",
		"TEXT|<em>– Te Waxiefkksndf! –</em> mondja a magasabbik. <em>– Ez valami iszonyatosan nehéz. Mi lenne, ha itthagynánk?</em>",
		"TEXT|<em>– Megvesztél Xwuharqqau!? –</em> kiált fel az alacsonyabbik, aki egy piros baseball sapkát hord. <em>– Tudod mennyi pénzt kapunk ezért az <b>elemért</b> a Qulach 6-on? Egész további életünkben nem kéne dolgozni.</em>",
		"TEXT|Az egyik űrlény talán megsejti, hogy nézik és feléd fordul. Gyorsan elfordulsz az ablaktól – most valahogy semmi kedved nincs ezekkel a hülyékkel találkozni.",
		"BACK",
		"NEW",
		"ID|xx120",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|A mágus varázsolni kezd. Most egy csapat <b>szúnyogot</b> idéz meg, amik feléd repülnek.",
		"TEXT|<em>– Segítség, <b>kannibálok</b>!</em> – kiáltod, amikor az első kiszív belőled egy deci vért. Ez még nem lenne sok, de a szúnyogok 215-en vannak, és mire fejben kiszámolod, hogy ez hány köbcenti vér, addigra már nem is marad benned.",
		"DEATH",
		"NEW",
		"ID|xx121",
		"SET|magus|TO|2",
		"SET|tekercs|TO|1",
		"SET|kincs|TO|3",
		"CLEAR",
		"TEXT|A varázsló figyelmesen szemléli furcsa fejed, nyelved és szárnyaidat, majd gonosz mosollyal megidéz 215 darab <b>szúnyogot</b>.",
		"TEXT|Azt azonban nem tudhatta, hogy <b>védő amuletted van</b> ellenük. Így jobb célpont híján a rovarok az idézőjükre szállnak vissza és pillanatok alatt kiszívnak belőle minden csepp vért.",
		"TEXT|Örülsz, hogy <b>legyőzted</b> ezt a félelmetes ellenfelet, aki ugyan nem ártott neked semmit, de egy hős kalandort az ilyen apróságok nem érdekelnek...",
		"TEXT|A mágus valami <b>kincseket</b> rejtegetett, de hiába kutatod át a tornyát, semmit sem találsz, amit pénzzé lehetne tenni. Más értékes nem lévén egy <b>aranykeretes szemüveget</b> találsz érdemesnek arra, hogy hadizsákmánynak tekintsd. Meg egy <b>varázstekercset</b>, amin ez áll:",
		"TEXT|<p class=\"book\">\"Hatalmam van feletted, én mondom meg végzeted...<br>...Megmondom, hogy mit gondolj, te ebbe bele ne gondolj...<br>...Én parancsolok neked, mintha én lennék nejed!\"</p>",
		"TEXT|Rövid – pár órás – tanakodás után arra jutsz, hogy ezzel valaki tudatát lehet módosítani, netán <b>parancsolni</b> is neki.",
		"TEXT|Ó, majd' elfelejtettem! A csúf, gonosz, rettegett, borzasztó (és még számos egyéb jelzőt magáénak tudó) varázsló legyőzéséért kapsz <b>20 XP</b>-t (gyk. tapasztalati pontot)! De hát ez egy kaland- és nem szerepjáték, így semmit se tudsz vele kezdeni... Hát mit teszel vele?",
		"CHOICE|xx54|odaadod egy kóbor Kardfogú Mókus kölyöknek",
		"CHOICE|xx55|széttaposod",
		"NEW",
		"ID|xx122",
		"TEXT|Most az jönne, hogy a nyúl <b>átharapja a torkodat</b>, és üveges szemekkel borulsz a földre.",
		"TEXT|De kegyes vagyok: tegyük fel, hogy sikerült elmenekülnöd...",
		"BACK",
		"NEW",
		"ID|xx123",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Vöröske egy <b>géppisztolysorozattal</b> jutalmazza a próbálkozást.",
		"DEATH",
		"NEW",
		"ID|xx124",
		"TEXT|<em>– Helló Vöröske!</em>",
		"TEXT|<em>– Mit akarsz?</em>",
		"TEXT|<em>– Csak beszélgetni veled.</em>",
		"TEXT|<em>– Na húzd el a beled, mielőtt <b>én húzom ki</b> belőled!</em>",
		"TEXT|<em>– De mi bajod van velem?</em>",
		"TEXT|Vöröske válasz helyett kibiztosítja a géppisztolyokat. Vajon miért ilyen mogorva? Talán most vannak nála a <b>piros betűs napok</b>...",
		"BACK",
		"NEW",
		"ID|xx125",
		"TEXT|<em>– Nézz bele!</em>",
		"TEXT|<em>– Hah! Azt hiszed, hogy ezzel átverhetsz!? –</em> kérdi, és feléd bök a géppisztollyal. <em>– Vidd a szemem elől ezt a vackot!</em>",
		"TEXT|A fenébe! Más játékban lehet bejön ez a trükk, de sajna itt nem.",
		"BACK",
		"NEW",
		"ID|xx126",
		"SET|alma|TO|2",
		"TEXT|<em>– Kérsz egy harapást?</em>",
		"TEXT|<em>– Minek akarod ezt nekem adni? Meg van <b>mérgezve</b>?</em>",
		"TEXT|<em>– Ööö, igen...</em>",
		"TEXT|<em>– Tudtam én, hogy forralsz valamit! –</em> kiáltja.",
		"TEXT|Megvonod a vállad és elteszed az almát. Közben hallod, hogy Vöröske gyomra hangosan <b>megkordul</b>. Aztán nyálcsorgatva mered a zsebedre.",
		"TEXT|<em>– Tojok a méregre! Kibírom –</em> mondja végül, és mohón nyújtja a kezét, hogy add neki oda az almát.",
		"TEXT|<em>– No és mit kapok cserébe?</em>",
		"TEXT|<em>– Kuss! Inkább örülj, hogy nem kapsz semmit. Például nem kapsz <b>ólommérgezést</b> –</em> jelenti ki, és jelentőségteljesen rápillant a géppisztolyra.",
		"TEXT|Kénytelen vagy átadni az almát, amitől Vöröske az első falat után <b>összeesik</b>. Megállapítod, hogy nem halt meg, és amíg magához tér, átkutatod a retiküljét. Találsz egy hosszú láncot és egy <b>laposüveget</b> valami büdös pálinkával. Az utóbbit elrakod magadnak.",
		"TEXT|Vöröske lassan feléled. Úgy látszik, nem emlékszik semmire. Mázli.",
		"BACK",
		"NEW",
		"ID|xx127",
		"SET|szmekkTALK|TO|1",
		"TEXT|<em>– Helló zöldbőrű! Én vagyok a Szúnyogember.</em>",
		"TEXT|<em>– Örvendek. A nevem Szmekk, az Ogre.</em>",
		"TEXT|<em>– Ogre? Az milyen?</em>",
		"TEXT|<em>– Úgy is hívnak minket, hogy ogárok, de nekem az ogre jobban tetszik. Az ogrék nagydarab zöld mumusok, akik embereket esznek.</em>",
		"TEXT|<em>– Ehh –</em> mondod kínosan. <em>– Én csak félig vagyok ember. Vagyis inkább csak negyedrészben...</em>",
		"TEXT|<em>– Höhö. Ne félj, <b>most</b> nem eszlek meg. Hisz itt sül a vacsorám!</em>",
		"TEXT|<em>– Huh, megnyugtattál. Milyen érzés ogrének lenni?</em>",
		"TEXT|<em>– Rossz. Őszintén szólva <b>rettenetes</b>. Nem találok magamnak egy jó csajt <b>ilyen külsővel</b>.</em>",
		"TEXT|<em>– Na és az ogre nők?</em>",
		"TEXT|<em>– Hah, láttál te már ogre nőt!? Mit gondolsz, miért él egyedül a legtöbb fajtársam?</em>",
		"TEXT|<em>– Szomorú.</em>",
		"TEXT|<em>– De én <b>emberré</b> fogok válni!</em>",
		"TEXT|<em>– Emberré? Hogyan?</em>",
		"TEXT|<em>– Egy <b>plasztikai sebész</b> segítségével. De mivel a huszonegyedik ujjamat leszámítva mindent le akarok cserélni magamon, ez rengeteg pénzbe kerül.</em>",
		"BACK",
		"NEW",
		"ID|xx128",
		"TEXT|<em>– Ó, mily gonosz tréfát űzött velem a sors! Hogyan születhettem ebbe a testbe!?</em>",
		"TEXT|<em>– Ha <b>kifizetem</b> a plasztikai sebészedet, akkor mit teszel meg értem?</em>",
		"TEXT|<em>– Akkor? Bármit! A szexuális szolgáltatás kivételével kérhetsz tőlem akármit.</em>",
		"TEXT|<em>– És azt miért nem?</em>",
		"TEXT|<em>– Mi!? –</em> néz rád összevont szemöldökkel.",
		"TEXT|<em>– Hehehe. Semmi, csak poénkodtam.</em>",
		"BACK",
		"NEW",
		"ID|xx129",
		"SET|kincs|TO|2",
		"SET|szmekkTALK|TO|2",
		"TEXT|Előkaparod a hátizsákodból a koronákat, drágaköveket meg egyebeket.",
		"TEXT|<em>– Remélem ennyi elég lesz az átszabáshoz!</em>",
		"TEXT|Az ogre gyorsan körülnéz, majd sebes mozdulattal egy zsákba söpri a kincseket.",
		"TEXT|<em>– Persze. Nem hittem volna, hogy sikerül ilyen gazdag szúnyogra akadnom, mert akkor nem ígértem volna olyan felelőtlenül. De adom a szavam: ha bármikor segítségre van szükséged, csak szólj!</em>",
		"TEXT|<em>– Segítségre van szükségem!</em>",
		"TEXT|<em>– Na de nem most. Figyi, nekem nagyon jó fülem van. Ha tényleg bajban vagy, csak kiáltsd azt, hogy <b>\"Fijóna\"</b>, és nemsokára ott termek.</em>",
		"TEXT|Szmekk boldogan harap egyet a szamár combjából.",
		"BACK",
		"NEW",
		"ID|xx13",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|<em>– <b>Rubin Hód</b> üdvözletét hozom nektek! –</em> kiáltod hangosan, majd felemelt kezekkel megindulsz a sár-bunker felé.",
		"TEXT|Abban szerencséd volt, hogy Rubin Hódot emlegetted. A két hód őr ugyanis a nagy hadvezér sokadik leszármazottja, és nagy tisztelettel adóznak iránta.",
		"TEXT|Ha hallanák, hogy az ő nevét mondod, biztos segítenének.",
		"TEXT|De <b>sajnos</b> a géppuska zaja miatt vattát viselnek a fülükben és egy szavadat sem értik. Csak annyit látnak, hogy valaki közel megy a védett területhez, és ezért görcsösen rángatni kezdik a fegyver ravaszát...",
		"DEATH",
		"NEW",
		"ID|xx130",
		"SET|lopatko|TO|2",
		"TEXT|<em>– Nézd csak! –</em> mondod, és felé tartod a patkót. <em>– Neked is patkolva van a szamarad, biztosan tudsz tanácsot adni. Honnan szerezhetek fordított lópatkót?</em>",
		"TEXT|<em>– Micsodát?</em>",
		"TEXT|<em>– Hát aminek <b>felfelé</b> áll a két vége!</em>",
		"TEXT|<em>– Aha –</em> mondja olyan hangsúllyal, mint pszichiáter szokta a páciensnek. <em>– Hadd nézzem csak meg közelebbről!</em>",
		"TEXT|Az ogre beteszi a zsákjába, majd egy pillanattal később előhúz egy fordított patkót.",
		"TEXT|<em>– Aszta'! –</em> kiáltod döbbenten.",
		"TEXT|<em>– Cserélünk? –</em> kérdi kaján mosollyal.",
		"TEXT|<em>– Köszönöm Szmekk! Örök hála érte!</em>",
		"TEXT|<em>– Nekem nem a hálád kell, hanem készpénz vagy egyéb értéktárgyak. Tudod, szeretnék már <b>emberbőrbe bújni</b>.</em>",
		"BACK",
		"NEW",
		"ID|xx131",
		"TEXT|A híres ogre specialitás, a <b>\"minden-szamár\"</b> készül éppen. A \"minden\" alatt azt kell érteni, hogy a szamarat csak felszúrják a nyársra és már sütik is. Nincs nyúzás, kibelezés meg semmi hasonló. Még a patkók is rajta maradtak.",
		"TEXT|Érdeklődve figyeled az állat hátsó lábai között csüngő zacskót. Xanaxnak lóhere kell, de a mondás szerint ha ló nincs, jó a szamár is... Az ogre viszont biztos rossz néven venné, ha most nekiállnál <b>lefaragni</b> azt a bizonyos testrészt.|xanaxTALK|GT|0|lohere|EQ|0",
		"TEXT|<em>– Ember helyett szamarakat eszel?</em>",
		"TEXT|<em>– Nem, az <b>emberhúst</b> jobban szeretem. De ráfanyalodtam erre a rágós húsú állatra. Tudod, annyit pofázott, hogy már nem bírtam idegekkel és ma, mialatt nyársat fabrikáltam, úgy felidegesített a hülye szövegével, hogy belevágtam a karót.</em>",
		"BACK",
		"NEW",
		"ID|xx132",
		"TEXT|Kicsit pihensz a békésen lobogó tűz mellett és figyeled a szamár üveges szemeit. De erre hamar ráunsz, meg egyébként is: küldetésed van.",
		"BACK",
		"NEW",
		"ID|xx133",
		"TEXT|<em>– Hé! Ne turkálj a szemetesben! –</em> szól rád ingerülten Hótehénke.",
		"BACK",
		"NEW",
		"ID|xx134",
		"TEXT|<em>– Helló Hótehénke! Én vagyok a Szúnyogember.</em>",
		"TEXT|<em>– Szia. Miben segíthetek?</em>",
		"TEXT|<em>– Ööö... Hol vannak a törpék?</em>",
		"TEXT|<em>– A fiúk a bányába' dolgoznak. Aranyat keresnek a király számára.</em>",
		"TEXT|<em>– Aha.</em>",
		"TEXT|<em>– Mondd csak, nem vagy éhes?</em>",
		"TEXT|<em>– Szívesen nyalnék. Egy fagyit –</em> motyogod, de (sajnos?) nem hallják meg.",
		"TEXT|<em>– Csak azért kérdem, mert a <b>mostohaanyám</b> adott nekem egy <b>almát</b>, de épp joghurtdiétán vagyunk, meg hát egyikünk sem szereti. Kéred?</em>",
		"CHOICE|xx135|\"Aha.\"",
		"CHOICE|xx136|\"Nem.\"",
		"NEW",
		"ID|xx135",
		"SET|alma|TO|1",
		"CLEAR",
		"TEXT|Tehénke az egyik asztalról felvesz egy szép piros almát és odaadja neked.",
		"TEXT|Megköszönöd, aztán eldöntöd, mit csinálj a szépen csillogó gyümivel.",
		"CHOICE|xx135b|megeszed",
		"CHOICE|xhotehen|dehogy eszed meg",
		"CHOICE|xx135b|na jó, egyet beleharapsz",
		"CHOICE|xhotehen|egyet se harapsz bele",
		"CHOICE|xx135b|de azért megnyalogatod",
		"CHOICE|xhotehen|nem csinálsz semmit",
		"NEW",
		"ID|xx135b",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Neked vagy nem volt gyerekkorod, vagy a sok létsíkváltás vette el az eszedet.",
		"TEXT|Az alma <b>mérgezett</b>!",
		"TEXT|Míg görcsökben fetrengve várod, hogy örökre véget érjen szenvedésed, még hallod Hótehénkééket:",
		"TEXT|<em>– Ó, ez már megint romlott alma volt. Mondtam pedig a mostohaanyámnak, hogy ne vegyen ellenőrizetlen forrásból gyümölcsöt!</em>",
		"TEXT|<em>– Most mit csináljuk ezzel a szúnyoggal?</em>",
		"TEXT|<em>– Vigyük át Xanaxhoz, ő mindenből tud pörköltet vagy pálinkát főzni.</em>",
		"TEXT|Szemeid szépen lecsukódnak és csak egy szó világít előtted szürkén:",
		"DEATH",
		"NEW",
		"ID|xx136",
		"TEXT|Ha nem, hát nem.",
		"BACK",
		"NEW",
		"ID|xx137",
		"TEXT|<em>– Mondd csak, milyen együtt élni hét férfival?</em>",
		"TEXT|<em>– Kényelmes.</em>",
		"TEXT|<em>– Én arra vagyok kíváncsi, hogy hogy telnek nálatok az éjszakák...</em>",
		"TEXT|<em>– Disznó –</em> mondja mérgesen és elfordítja a fejét.",
		"BACK",
		"NEW",
		"ID|xx138",
		"SET|kamuTALK|TO|1",
		"TEXT|<em>– Nem találkoztunk mi már valahol? –</em> nézel rá a szöszire.",
		"TEXT|<em>– Nem hiszem. Megjegyeznék egy ilyen... khm... érdekes fejet.</em>",
		"TEXT|<em>– Pedig tuti ismerlek valahonnan... –</em> mondod, és végignézel a testén. Szőke fej, vonzó szemek, jókora ütközők, kockás szoknya, hosszú láb és...",
		"TEXT|...Iszonyatos <b>lábfej</b>! Legalább 45-ös lába van a csajszinak, rettenetes kalapácsujjakkal és néhány szőrszállal.",
		"TEXT|\"De vajon melyik mesében volt a hangsúly a lábon?\" – merengsz, és töröd a fejed, de nem jut eszedbe, ki lehet.",
		"BACK",
		"NEW",
		"ID|xx139",
		"TEXT|<em>– Tudom, hogy találkoztunk már valahol!</em>",
		"TEXT|<em>– Jaj, te szúnyog! Szakadj már le rólam! –</em> mondja, szív egy mélyet a cigiből és folytatja a pletykázást Hótehénkével.",
		"BACK",
		"NEW",
		"ID|xx14",
		"SET|alma|TO|4",
		"TEXT|Fellapozod az utolsó oldalnál.",
		"TEXT|<p class=\"book\">\"május 23.: Ma megpróbáltam elfújni a három kismalac (Röfi, Töfi és Döfi) téglaházát, de ehhez nagy és egészséges tüdő kellene. Talán régi barátnőm, Pamela Anderson (neki ugyanis nagy és egészséges tüdeje van) megtenné, de elvesztettem a számát. Képeznem kell magam, úgyhogy mától leszokok a cigiről.\"</p>",
		"TEXT|<p class=\"book\">\"május 28.: Megpróbáltam átverni és megenni Vöröske nagyiját, de a nyanya rájött a trükkre és ágyékon rúgott. Idegességemben visszaszoktam a cigire.\"</p>",
		"TEXT|<p class=\"book\">\"június 2.: Ma találkoztam Jack Nickolsonnal. Jó fej és sok közös van bennünk. Humora viszont nincs, amikor megemlítettem, hogy meg kellene borotválkoznia, mérgesen elrohant.\"</p>",
		"TEXT|<p class=\"book\">\"június 3.: Megvettem a legnagyobb kapható ventilátort, hogy elfújjam a három malac (latinul Disznoitusz Prekolbászusz) házát, de a vezeték nem ér el itthonra.\"</p>",
		"TEXT|<p class=\"book\">\"június 5.: A születésnapom! Átjött Vöröske és ajándékot hozott: egy üvegben egy hajómakettet. Nem értek hozzá, de azt hiszem, hogy egy gálya lehet. Vöröske gesztusától annyira meglepődtem, hogy elfelejtettem megenni.\"</p>",
		"TEXT|<p class=\"book\">\"június 6.: Ma kifogtam egy szemrevaló sellőlányt a patakból. Azt mondta, hogy ha szabadon engedem, teljesíti egy kívánságomat.<br> Nem hiszek az ilyesmiben, úgyhogy ma kiadós vacsorám volt.\"</p>",
		"BACK",
		"NEW",
		"ID|xx140",
		"SET|tukor|TO|1",
		"TEXT|<em>– Tudom már, ki vagy!!! Te vagy <b>Kamucipőcske</b>!</em>",
		"TEXT|<em>– Mi? –</em> kérdi, és pír fut át az arcán. <em>– Izé, kicsoda?</em>",
		"TEXT|<em>– Hah, engem nem tudsz átverni, te nőszemély! Tudom, hogy ott voltál a herceggel a bálban, és ott maradt a cipőd –</em> ezzel előhúzod a bizonyítékot és odatartod neki.",
		"TEXT|<em>– Vidd az orrom elől ezt a büdös csizmát! Nem vagyok Kamucipőcske és nem az enyém ez a szartaposó.</em>",
		"TEXT|<em>– Azért vagy ilyen ideges, mert lelepleztelek? Erről a negyvenötös lábról rögtön rád ismertem!</em>",
		"TEXT|A lányt (nevezzük mondjuk Kamucipőcskének) elönti a düh, és pulykavörös arccal felkapja a hamutartót, majd hozzád vágja.",
		"TEXT|<em>– Nem talált! –</em> vigyorogsz.",
		"TEXT|A lány valahonnan egy zsebtükröt kap elő, és azt is feléd dobja. Most már végre talál, és elégedetten visszafordul az asztalhoz, amikor látja, hogy szédelegni kezdesz és egy púp nő a homlokodon. Odébbvonulsz a <b>zsákmánnyal</b>.",
		"TEXT|...",
		"TEXT|Egy közönséges tükörnek tűnik, de mivel te Legendárián vagy, sejted, hogy az túl egyszerű lenne. Ezért <b>megszólítod</b>:",
		"TEXT|<em>– Tükröm, tükröm, mondd meg nékem, ki a leghülyébb a vidéken!?</em>",
		"TEXT|<em>– Elég hülye vagy te is, de ezt a versenyt <b>Xanax</b>, a boszorkány nyerte meg egy jó (vas)orrhosszal.</em>",
		"TEXT|<em>– Fenébe. Akkor azt mondd meg, ki a legerősebb a vidéken!?</em>",
		"TEXT|<em>– Jobb, ha te <b>erre sem</b> pályázol... –</em> rötyög a tükör. <em>– A legizmosabb egyébként a sárkány, sok-sok hápéja van és az ügyessége is legalább 120-as. Esetleg ha szereznél egy kardot, lenne esélyed. Bár, meg kell mondjam, <b>nem túl sok</b>...</em>",
		"TEXT|<em>– Akkor még azt mondd meg, hogy ki a legszebb a vidéken!?</em>",
		"TEXT|<em>– Na az <b>te</b> vagy.</em>",
		"TEXT|<em>– Komolyan? –</em> kérdezed meghatottan.",
		"TEXT|<em>– Nem, dehogy. Csak vicceltem. Nekem nem szabad?</em>",
		"TEXT|Dühösen elrakod a varázstárgyat.",
		"BACK",
		"NEW",
		"ID|xx141",
		"TEXT|Bedugod a <b>floppyt</b> a helyére és megpróbálod beindítani a szerkezetet. De valami ismeretlen nyelven írták a <b>vezérlőprogramot</b> és nem értesz semmit.",
		"TEXT|Pár órányi hiábavaló próbálkozás után megunod és odébbállsz.",
		"BACK",
		"NEW",
		"ID|xx142",
		"TEXT|Kinyitod a <b>kézikönyvet</b> és követve az útmutatást csakhamar eljutsz a központi programhoz. De ekkor a gép tájékoztat, hogy a belépéshez <b>adminisztrátori jog</b> kellene, az meg nincs.",
		"TEXT|Megpróbálkozol néhány jelszóval, de persze nem találod ki.",
		"BACK",
		"NEW",
		"ID|xx143",
		"CLEAR",
		"TEXT|Bedugod a rendszerlemezt és a kézikönyv utasításait követve csakhamar bebootolsz és megtalálod a fő vezérlőprogramot.",
		"TEXT|Már nagyon közel a vége!",
		"TEXT|Azért, hogy sikerült beindítani a gépet, kapsz <b>20 XP</b>-t (gyk. tapasztalati pontot). Ezt persze még most se tudod semmire sem használni. Mit teszel vele?",
		"CHOICE|xx54b|odaadod egy kóbor Kardfogú Mókus kölyöknek",
		"CHOICE|xx144|repülőt hajtogatsz belőle",
		"NEW",
		"ID|xx144",
		"CLEAR",
		"TEXT|Jó. Hajtogatsz belőle egy Boeing 747-est. De most már menjünk tovább!",
		"TEXT|Tehát ott vagy a <b>Mátrixban</b>, előtted mindenféle színű fénycsíkok és ikonok villognak. Virtuális kezeddel magad elé húzod a <b>\"Vírusirtás\"</b> jelzésű kockát és szétnyitod.",
		"TEXT|Némi amatőrködés után elérkezel a <b>végső kérdéshez</b>:",
		"TEXT|<b><i>Valóban törli a(z) \"Chaos 2.0.0.2.\" vírust?</i></b>",
		"TEXT|<i>(Ez tényleg a végső kérdés... Hogyan akarod befejezni a játékot?)</i>",
		"CHOICE|xx145|\"OK\"",
		"CHOICE|xx146|\"Mégse\"",
		"NEW",
		"ID|xx145",
		"CLEAR",
		"TEXT|Jóságos kalandorhoz méltón kijelölöd az <b>\"OK\"</b> gombot. A környék másodpercek alatt óriási változáson megy keresztül: eltűnik a kősivatag és egy füves rét nő a helyére. A számítógép egy sziklává változik. Körüljársz.",
		"TEXT|Megnézed a három kismalac romos házát: eltűnt a ventilátor is.",
		"TEXT|Vöröske egy helyes kislánnyá változott és nincs nála géppisztoly; épp a mókusoknak énekel egy gyerekdalt. A mókusoknak nincs kardfoga.",
		"TEXT|A farkas cimborádat sajnálod kicsit, mert nincs nála pecabot, nincs rajta ruha, és üdvözlésedre is csak annyit válaszol, hogy \"Grrrr\"... Azt is mosolyogva.",
		"TEXT|Helyére zakkant ez a <b>dizni-világ</b>. Kamucipőcske és Hótehénke visszatértek a keresztény normákhoz, semmi nyoma Bula kapitánynak és a \"Sztárt nyalj fennen\" légipornós cégének, se Dugó Bert bácsinak a kis pipikkel...",
		"TEXT|Csüggedten aktiválod a dimenzióváltó varázslatodat és a szokásos 5%-os IQ csökkenés után megérkezel Wurhkukra. Pit üdvözöl és azonnal továbbküld egy másik létsíkra...",
		"TEXT|De ez már egy <b>másik történet</b>.",
		"TEXT|<h1>VÉGE</h1>",
		"TEXT|<font size=\"-1\">Köszi a játékot! Ha tetszett vagy utáltad, mindegy, írd meg kérlek!</font>",
		"NEW",
		"ID|xx146",
		"CLEAR",
		"TEXT|Meggondolod magad. Milyen sivár lenne ez a világ a <b>KÁOSZ</b> nélkül!? Már láttál átalakulni pár világot és egyik se tetszett.",
		"TEXT|Elképzeled Legendáriát, hogy milyenné válna: giccses dizni-figurák énekelnének naphosszat és még a legrondább boszorkány (például Xanax) is csak annyira lenne gonosz, hogy egy kétéves gyerek ne ijedjen meg nagyon tőle.",
		"TEXT|Rókáznod kell, ahogy az agyatlan hableányokra, repülő kiselefántokra és egyéb szánalmas kreatúrákra gondolsz.",
		"TEXT|A <b>Mátrixon</b> ezért csak egy apró változtatást hajtasz végre: kedvesebbé teszed Hótehénkét és Kamucipőcskét.",
		"TEXT|Aztán <b>meglátogatod</b> őket. Most valóban sokkal szívélyesebbek; pl. pár perc duma után megmutatják neked az összes ágyat.",
		"TEXT|És boldogan éltek, amíg haza nem tér a féltékeny Bányabrigád...",
		"TEXT|<h1>VÉGE</h1>",
		"TEXT|<font size=\"-1\">Köszi a játékot! Ha tetszett vagy utáltad, mindegy, írd meg kérlek!</font>",
		"NEW",
		"ID|xx147",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Bizony az ilyen akcióktól lesz <b>izgalmas</b> egy kalandjáték!",
		"TEXT|Ahogy felemeled az első lábast, az alól tengernyi <b>csótány</b> sereglik elő, és mindenféle rovar-partnerségre fittyet hányva felzabálnak téged.",
		"DEATH",
		"NEW",
		"ID|xx148",
		"TEXT|Talán tömegpusztító fegyver, talán szennyvíz, talán csak csirkekrémleves. Nehéz megállapítani.",
		"TEXT|A nyanya időnként dobál a löttybe fokhagymát, denevérszárnyat, pirospaprikát, firkalényeket – ez utóbbiak hangosan visítva válnak semmivé –, meg úgy látszólag mindent, ami csak a kezei közé akad.",
		"BACK",
		"NEW",
		"ID|xx149",
		"TEXT|Nem! Nem úszol! Van épp elég lehetőség ebben a játékban a halálra, ilyen egyszerűen nem <b>úszod</b> meg.",
		"BACK",
		"NEW",
		"ID|xx15",
		"TEXT|Az ajtó résnyire kinyílik. Egy orrkarikát és szemöldökpiercinget viselő disznó feje jelenik meg benne és rádröfög:",
		"TEXT|<em>– Na mi van faszikám? Nem veszünk semmit!</em>",
		"TEXT|<em>– Beengednél?</em>",
		"TEXT|<em>– Ismerjük mi egymást? –</em> ráncolja a homlokát. <em>– Baromira nem tűnsz ismerősnek.</em>",
		"TEXT|<em>– Hát, ööö... Találkoztunk a tetoválónál!</em>",
		"TEXT|<em>– Az lehet. Bár, elég hülye fejed van, furcsa, hogy nem jegyeztem meg. A biztonság kedvéért, röfögd el szépen, hogy hogy hívnak minket!</em>",
		"CHOICE|xx18|Röfi, Töfi és Döfi|alma|EQ|4",
		"CHOICE|xx17|Tresz Disznoitusz Prekolbászusz|alma|EQ|4",
		"CHOICE|xx17|A három KISS malac",
		"CHOICE|xx17|Bimm, Bamm és Bumm",
		"CHOICE|xx17|Tic, Tac és Toe",
		"CHOICE|xx17|Sándor, József és Benedek",
		"NEW",
		"ID|xx150",
		"TEXT|<em>– Kedves Xanax néni, elárulod nekem a szerencse-varázs <b>receptjét</b>?</em>",
		"TEXT|<em>– Leceptet? Tudsz főzni?</em>",
		"TEXT|<em>– Ööö, aha...</em>",
		"TEXT|<em>– Ó, tudom mál! A kis balátnődet akalod meglepni valami finomsággal, ugye? Akkol inkább megtanítalak egy <b>bájitalla</b>!</em>",
		"TEXT|<em>– Oké, mondd!</em>",
		"TEXT|<em>– Előszöl is vizet kell follalni. Amikol mál bugyog, beleszeletelsz egy kígyó...</em>",
		"TEXT|<em>– Egy <b>kígyót</b>?! –</em> vágsz a szavába.",
		"TEXT|<em>– Egy kígyóubolkát. Utána jöhet egy kis tányélnyi béka...</em>",
		"TEXT|<em>– Élő <b>békát</b>?! –</em> kiáltasz megint.",
		"TEXT|<em>– Békalencse. Ne vágj mál folyton a szavamba! Ha elkevelted, a közepébe kell pottyantani egy szemet...</em>",
		"TEXT|<em>– <b>Emberi szemet</b>?! –</em> vágsz közbe.",
		"TEXT|<em>– Azt akaltam mondani, hogy egy szemet a tavalyi cselesznyekompótból. De pukkadj meg, hogy mindig közbeszólsz! Inkább nem is álulom el neked a titkos összetevőt!</em>",
		"TEXT|<em>– Óóóó!</em>",
		"BACK",
		"NEW",
		"ID|xx16",
		"TEXT|Döfi nyit ajtót. Rádröffen, hogy menj beljebb.",
		"CHOICE|x3malacb|tovább",
		"NEW",
		"ID|xx17",
		"TEXT|<em>– Sértegetsz, te kis rohadék!? Hogy lehetne ilyen <b>idióta</b> nevünk!? –</em> horkan fel az állat, és a képedbe vágja az ajtót.",
		"BACK",
		"NEW",
		"ID|xx18",
		"SET|malacTALK|TO|1",
		"CLEAR",
		"IMAGE|3malacb.jpg",
		"TEXT|<em>– Aha, igen –</em> motyogja, és tovább ráncolja a homlokát. <em>– Bocs haver, de én nem emlékszem a nevedre.</em>",
		"TEXT|<em>– Szúnyogember.</em>",
		"TEXT|<em>– Ja, persze! Hogy is felejthettem el...! –</em> mondja, de látszik, hogy sehová sem tud tenni (természetesen). Kiakasztja a láncot és <b>behív</b>.",
		"TEXT|A nagyszobában mindenféle hangszereket, erősítőket és hangfalakat látsz. A három rocker malac épp együtt zenél.",
		"TEXT|<b>Röfi</b>, aki beengedett, és tele van a teste tetoválással és piercingekkel, most odaáll a mikrofon elé és a nyakába akasztja a basszusgitárt.",
		"TEXT|<b>Töfi</b> egy kopaszra borotvált fejű malac, aki a kezében tartott gitáron épp egy <b>Iron Maiden</b> számot penget, maidnem tökéletesen.",
		"TEXT|<b>Döfi</b> pedig a dobok mögött ül, de a hosszú haja miatt az arcából semmit sem látsz.",
		"CHOICE|x3malacb|tovább",
		"NEW",
		"ID|xx19",
		"TEXT|<em>– Ne haragudj, de nagyon fontos fellépésünk lesz, nem érünk rá.</em>",
		"TEXT|<em>– Azt' miféle füllépés?</em>",
		"TEXT|<em>– Az <b>Erdei Nagygyűlésen</b> fogunk játszani. Ott lesz a Nyulak Tanácsa, Dumb-Oh, az elefánt, sőt, ha minden igaz, néhány Kardfogú Mókus is. Úgyhogy érezd magad otthon, de most nem érünk rá dumálni.</em>",
		"BACK",
		"NEW",
		"ID|xx20",
		"TEXT|A cukortartóban rábukkansz egy zacskónyi <b>aranyra</b>.",
		"TEXT|Ez a disznók összes megtakarított pénze, nem lenne szép dolog lenyúlni tőlük.",
		"CHOICE|xx55|visszarakod",
		"CHOICE|xx22|zsebre rakod",
		"CHOICE|xx23|kihajítod",
		"NEW",
		"ID|xx21",
		"SET|vezetek|TO|2",
		"TEXT|A füstölgő mikrosütő helyett bedugod a falba <b>a ventilátor zsinórját</b>.",
		"BACK",
		"NEW",
		"ID|xx22",
		"ROOM|3malacb.jpg|xx26|-|-|-|-|-",
		"SET|arany|TO|1",
		"TEXT|Lelkiismeret furdalás nélkül <b>elrakod</b> a pénzes zacskót.",
		"TEXT|Szegény malackák most nem tudják kifizetni az utazást a Nagygyűlésre... Sikerült a porba tipornod egy ígéretes zenekart.",
		"CHOICE|x3malacb|vissza",
		"NEW",
		"ID|xx23",
		"SET|arany|TO|9",
		"TEXT|Gonosz mosoly keretében <b>kihajítod</b> a rácsos ablakon a pénzes zacskót.",
		"TEXT|Szegény malackák most nem tudják kifizetni az utazást a Nagygyűlésre... Sikerült a porba tipornod egy ígéretes zenekart.",
		"BACK",
		"NEW",
		"ID|xx24",
		"SET|arany|TO|1",
		"TEXT|Sikerült átverned a disznókat. A pénz birtokában mindjárt jobban érzed magad.",
		"TEXT|Persze a pénz mindig <b>vonzza</b> az élőlényeket. Pillanatok alatt előkerül egy csomó különféle emberke: szőke plázacicák, talpnyalók, befektetési tanácsadók és még sorolhatnám. A közös annyi bennük, hogy mindannyian hevesen szimatolnak és orruk egyenesen a te zsebed felé mutat. Gyorsan <b>elkergeted</b> őket.",
		"BACK",
		"NEW",
		"ID|xx25",
		"CLEAR",
		"TEXT|<em>– Mész? –</em> kérdi Röfi. <em>– Ne haragudj, de meg kell motozzalak. Tudod, nem szeretnénk, ha valaminek lába kelne...</em>",
		"TEXT|Nem talál semmi fontosat.",
		"TEXT|<em>– Oké, mehetsz. Tényleg bocs, de muszáj volt.</em>",
		"TEXT|Kilépsz az ajtón, és ők elreteszelik mögötted. Aztán folytatódik a dobhártyaszaggató muzsika.",
		"CHOICE|x3malac|tovább",
		"NEW",
		"ID|xx26",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"SET|arany|TO|0",
		"TEXT|<em>– Mész? –</em> kérdi Röfi. <em>– Ne haragudj, de meg kell motozzalak. Tudod, nem szeretnénk, ha valaminek lába kelne...</em>",
		"TEXT|Természetesen <b>megtalálja</b> nálad a <b>pénzes zacskót</b>. Ki akarsz rohanni, de a három malac egyszerre veti rád magát és Töfi <b>fejbevág a gitárral</b>.",
		"TEXT|Amikor magadhoz térsz, a konyhában vagy kikötözve. A jelentősen elszaporodott csótány- és hangyapopuláció pár nap alatt <b>végez veled</b>.",
		"DEATH|x3malacb",
		"NEW",
		"ID|xx27",
		"TEXT|A <b>hatodik érzéked</b> azt súgja, hogy még ne használd a gépet.",
		"TEXT|(A hatodik érzék tulajdonképpen én vagyok, és megsúgom neked a megoldást: valamit még <b>meg kell szerezned</b> a disznóktól!)",
		"BACK",
		"NEW",
		"ID|xx28",
		"SET|farkasTALK|TO|3",
		"IMAGE|3malacx.jpg",
		"TEXT|Egy repülőgép turbina hangerejével pörög fel a ventilátor. Egy darabig úgy tűnik, minden hiába, de aztán elszáll az egész ház, malacostól, hangszerestől, konyhástól, mindenestől.",
		"TEXT|A vezeték elszakad és a ventilátor szépen leáll. Megcsapkodod az oldalát.",
		"TEXT|<em>– Jól van, te gép! Lompos büszke lehet rád.</em>",
		"TEXT|A farkas másik célpontja Vöröske volt. Lehet, hogy legközelebb rajta alkalmazza majd a ventilátort, hogy <b>felfújja a szoknyáját</b>?",
		"TEXT|Nem, ennyire még egy farkas sem lehet őrült. (És mazochista.)",
		"BACK",
		"NEW",
		"ID|xx29",
		"TEXT|Ahogy az várható volt, nem működik.",
		"TEXT|Megpróbálsz rúgásokkal segíteni rajta, de minden hiába. Micsoda ócskavas.",
		"TEXT|Pár percnyi önfeledt láb-edzés után rájössz, mi lehet a bibi: nem kap <b>áramot</b> a szerkezet.",
		"CHOICE|xx30|felveszed a vezetéket|vezetek|EQ|0",
		"BACK",
		"NEW",
		"ID|xx3",
		"TEXT|Ennek semmi értelme.",
		"TEXT|Úgy értem, <b>egyelőre</b> ennek nincs semmi értelme.",
		"TEXT|...",
		"TEXT|Megnyugtatlak, később sem lesz. Ez a link csak azért került ide, hogy azt hidd, TE irányítod a játék történéseit. Az igazság az, hogy az történik, amit ÉN akarok. Vagyis ne lepődj meg azon, hogyha például hirtelen, váratlanul elhalálozol a játékban. Az nem véletlen, hanem szándékos gonoszkodás a részemről. Ha viszont azt mondom, hogy meg FOGSZ halni, akkor biztos lehetsz benne, hogy nem hazudok. Na és most, ezek tudatában folytasd a játékot!",
		"TEXT|De ha már itt vagyunk, hadd adjak <b>tanácsot</b> a kezdőknek! Csak azokat a szavakat mondhatom el, amivel minden királyi varázsló útnak indítja a lovagokat valami olyan veszélybe – sárkányüldözés, feketemágusok –, amibe a kiválasztott szerencsés szinte biztos, hogy belehal. Ezek az elcsépelt szavak pedig:",
		"TEXT|<em>\"Használd bátran a SAVE/LOAD-ot, mert ezek a mágikus szavak sok önbizalmat adnak a legnagyobb veszedelem közepén is. Kattints rá minden linkre, hátha az rejti a helyes megoldást. Vagy talán egy jó poént. Vagy esetleg a halálodat, de hát milyen hős az, aki fél a haláltól...\"</em>",
		"TEXT|Legalábbis Pit ezzel búcsúztatott téged.",
		"BACK",
		"NEW",
		"ID|xx30",
		"TEXT|Jó. Felveszed. És most mit csinálsz vele?",
		"CHOICE|xx31|lerakod",
		"CHOICE|xx32|beleharapsz",
		"CHOICE|xx31|összetekered",
		"CHOICE|xx33|valami mást",
		"NEW",
		"ID|xx31",
		"TEXT|Na hát ennek aztán sok értelme volt.",
		"BACK",
		"NEW",
		"ID|xx32",
		"TEXT|Talán <b>kecsappal</b> jó lenne, de így túl íztelen.",
		"BACK",
		"NEW",
		"ID|xx33",
		"SET|vezetek|TO|1",
		"TEXT|Csinálsz vele valami mást...",
		"TEXT|Konkrétan: odahúzod a végét a malacok házának egyik ablakához, hogy náluk hátha be lehet dugni. Igen ám, de az ablakokon rácsok vannak.",
		"TEXT|Jobb ötlet híján <b>belógatod az ablakon</b> a zsinórt. Ha valahogy bejutsz, akkor bedughatod a konnektorba.",
		"BACK",
		"NEW",
		"ID|xx34",
		"TEXT|Megcsodálod a felhalmozott <b>szemétkupacot</b>. Van itt minden: lyukas traktorgumi, kiskakasláb, ami gyémánt félkrajcárt markol (közelről látszik, hogy csak üveg), betört képcsövű tévé, nyakukon Kardfogú Mókus fognyomait viselő döglött állatok és még egy csomó egyéb, de igazából semmit sem érdemes elrakni.",
		"TEXT|A bűz miatt nem is akarsz sokáig itt időzni.",
		"BACK",
		"NEW",
		"ID|xx35",
		"SET|szivarvany|TO|2",
		"TEXT|Ahogy azok a bőrdzsekis fickók állították, valóban megpillantod rajta a <b>szivárványt</b>. Boldogan érte nyúlsz és zsebrerakod.",
		"TEXT|<em>– Hé! –</em> kiált rád egy szakadt csöves, aki legalább úgy bűzlik, mint a szemétdomb. <em>– Én láttam meg előbb!</em>",
		"TEXT|<em>– Hát aztán! Én vettem fel, az enyém.</em>",
		"TEXT|<em>– Na megállj! –</em> kiált a kukabúvár, és neked ugrik. A mocsokban hempergőzve kifordul egy rubinokkal díszített <b>aranykorona</b>. A csöves felkapja és elrohan vele.",
		"TEXT|<em>– Cseréljünk! –</em> kiáltasz utána, és meglengeted a szivárványt, de ő már árkon-bokron túl van. Mielőtt eltűnne a távolban, még látod, amint két ork elkapja, kifosztja és lecsapja. Hm, <b>a gettó törvénye</b>.",
		"TEXT|(Ja, biztosan csodálkoztál, hogy <b>hogyan</b> lehet csak úgy megfogni egy szivárványt. A válasz egyszerű: a hüvelyk- és mutatóujjad közé kell <b>csippenteni</b>. Ennyike.)",
		"BACK",
		"NEW",
		"ID|xx36",
		"SET|szivarvany|TO|1",
		"TEXT|Az egyikük akusztikus gitáron kíséri a rövid hajú énekest.",
		"TEXT|<em>\"...Ebben a mesében részeg a herceg és ronda a királylány,<br> De néha a szemétdomb felett is felragyog a szivárvány...\"</em>",
		"BACK",
		"NEW",
		"ID|xx37",
		"TEXT|<em>\"...Válaszd a mámort, vagy válaszd az életet.<br> Magadtól is látod majd, ha nem leszek már veled, hogy...\"</em>",
		"TEXT|Kezdenek fárasztók lenni.",
		"BACK",
		"NEW",
		"ID|xx38",
		"TEXT|Közeledtedre a nyúl kivillantja óriási fogait. Rémülten nézel a közé ragadt lovag-hús-maradványokra, a behorpadt páncéldarabokra és az üveges szemgolyókra.",
		"TEXT|Eszedbe se jut közelebb menni hozzá.",
		"BACK",
		"NEW",
		"ID|xx39",
		"TEXT|Most egy kis <b>ügyességi játék</b> jön: el kell találnod a nyulat az altatós fecsivel, közben vigyázva, hogy meg ne harapjon a bestia.",
		"TEXT|<b>Játékszabály</b>: Kattints a képre a kezdéshez. Időnként megjelenik egy fecskendő ikon. Ha erre rákattintasz, akkor sikerül némi szert belőnöd a nyúlnak, és csökken az ereje (a <i>piros</i> csík). Amikor villogó ikon jelenik meg, arra is gyorsan rá kell kattintani – ez a nyúl támadása. Ha nem vagy elég gyors, akkor a te erőd csökken (<i>zöld</i> csík). Értelemszerűen az veszít, akinek az ereje hamarabb elfogy.",
		"MINIGAME|MinigameHare",
		"TEXT|Persze az is lehet, hogy nem érdekelnek téged a minijátékok. De erre is készültem ám!",
		"TEXT|Most <b>te</b> dönthetsz arról, mi legyen a csata végeredménye!",
		"TEXT|Választhatsz kedved szerint, hasraütéssel, dobókockával, csukott szemmel, megkérdezheted a barátnődet vagy a macskádat, de szóba jöhet még kalapból húzás, kő-papír-olló, virágszirom tépkedés vagy kolbászos rántotta is.",
		"TEXT|(Ha utóbbival sikerül dönteni, kérlek értesíts, hogy jött össze!)",
		"CHOICE|xx40|te győzöl",
		"CHOICE|xx122|a nyúl győz",
		"CHOICE|BACK|inkább nem is akarsz harcolni, mert te vagy a nyuszi",
		"NEW",
		"ID|xx4",
		"CLEAR",
		"TEXT|Nem tudom, mit nem értettél azon, amit mondtam erről az irányról. Erre egy <b>veszélyes</b>, sötét ösvény visz, amin bizonyára rengeteg szörnyeteg tanyázik.",
		"TEXT|A biztonság kedvéért egy táblát is szúrtak a földbe, a következő felirattal:",
		"TEXT|<i>\"Kedves kalandor! Véletlenül se válaszd ezt az irányt, mert a halálba vezet!\"</i>",
		"TEXT|Ezek után remélem van annyi gógyid, hogy nem mész tovább.",
		"CHOICE|xx5|de igen",
		"CHOICE|xvoroske|jó, inkább visszafordulok",
		"NEW",
		"ID|xx40",
		"SET|nyullab|TO|1",
		"TEXT|A nyúl <b>kinyúl</b>. Borzasztóan örülsz a győzelmednek.",
		"TEXT|Tudod, hogy a nyúlláb (legyen akár kocsidísz, kulcstartó vagy seprűvég) szerencsét hoz, ezért nekilátsz a megszerzésének.",
		"TEXT|Nincs nálad se kard, se kés, ezért felveszed a nyulat és <b>lerágod</b> az egyik hátsó lábát. A rágás egyébként is macerás, hosszú művelet, de neked, akinek eltűntek a <b>fogai</b>, még nehezebb.",
		"TEXT|De türelmed határtalan, így pár óra alatt ínyeddel sikerül letépni az említett testrészt.",
		"TEXT|Véres, de boldog pofával bámulsz a zenekari tagok arcába, akik azonnal távolabb húzódnak tőled.",
		"BACK",
		"NEW",
		"ID|xx41",
		"TEXT|A kemencében két gyerek szoláriumozik mézeskalácsot rágcsálva.",
		"TEXT|Melléjük már nem fér be a banya is.",
		"BACK",
		"NEW",
		"ID|xx42",
		"SET|xanaxTALK|TO|1",
		"TEXT|Ilyen az, amikor két intelligens ember találkozik:",
		"TEXT|<em>– Csá, banya!</em>",
		"TEXT|<em>– Banya?</em>",
		"TEXT|<em>– Ja.</em>",
		"TEXT|<em>– Xanax vagyok, a <b>boszolkány</b>. Te, ismeletlen?</em>",
		"TEXT|<em>– Szúnyogember. Jöttem.</em>",
		"TEXT|<em>– Hát?</em>",
		"TEXT|<em>– Hogy megmentsem a világot!</em>",
		"TEXT|<em>– A világot – </em> ismétli a banya csodálkozás nélkül. <em>– Miélt?</em>",
		"TEXT|<em>– A <b>KÁOSZ</b> nevű szörnyeteg el akarja pusztítani. Engem nem zavarna, de azért küldtek, hogy állítsam meg.</em>",
		"TEXT|<em>– Felőlem! Osztán fijam, miélt jöttél hozzám?</em>",
		"TEXT|<em>– Kéne segítség. Mondjuk varázsital.</em>",
		"TEXT|<em>– Szelencséd, hogy ma jó kedvem van. Csinálok neked egy <b>szelencse italt</b>, amit megiszol, oszt akkol szelencséd lesz. Ke'?</em>",
		"TEXT|<em>– Kell hát! Mit kell érte csinálni?</em>",
		"TEXT|<em>– Csak hozzál valázskelléket. Kell egy <b>alany lóhele</b>, egy <b>foldított lópatkó</b>, egy <b>fliss sziválvány</b> és egy <b>nyúlláb</b>.</em>",
		"TEXT|<em>– Arany lóhere, fordított lópatkó, szivárvány és nyúlláb. Megjegyeztem.</em>",
		"TEXT|<em>– Kétlem. De hozd el és ingyél megcsinálom neked.</em>",
		"TEXT|<em>– Várjál csak! Milyen az a fordított lópatkó?</em>",
		"TEXT|<em>– Olyan, aminek a két vége <b>felfelé</b> áll.</em>",
		"BACK",
		"NEW",
		"ID|xx43",
		"TEXT|<em>– Xanax! Mit kell hoznom?</em>",
		"TEXT|<em>– Buta, buta kalandol! Elmondom megint: egy alany lóhelét, egy foldított lópatkót, egy sziválványt és egy nyúllábat. Ezek fontos kellékek a szelencse valázsitalhoz.</em>",
		"TEXT|<em>– Hol lehet ezeket megszerezni?</em>",
		"TEXT|<em>– Taltsd nyitva a gülü szemeid.</em>",
		"BACK",
		"NEW",
		"ID|xx44",
		"TEXT|<em>– Kedves tőled kalandol, hogy ilyen sokszol meglátogatsz. Bálcsak a kisunokám is ezt tenné! De mióta belépett a Páltba, és az eldei ügyeket intézi, azóta Völöske nagyon litkán jön el hozzám. Pedig a vejem főzi a kölnyék legjobb pálinkáját, és Völi mindig hozott magával. Ha találkozol az unokámmal, mondd meg neki, hogy nagyon válom. Haj, emlékszem, amikol még csak négyéves volt, de mál...</em>",
		"TEXT|A banya elmerül az emlékeiben, úgyhogy csendben odébb húzódsz.",
		"BACK",
		"NEW",
		"ID|xx45",
		"TEXT|<em>– Hoztam lóherét! –</em> mondod, és előszeded a húsdarabot.",
		"TEXT|<em>– Ostoba kalandol! Nem mondtam, hogy alanyból kell legyen?!</em>",
		"TEXT|<em>– Nem mindegy?</em>",
		"TEXT|<em>– Pelsze hogy nem! Így még semmile se jó, legfeljebb pölköltnek.</em>",
		"BACK",
		"NEW",
		"ID|xx46",
		"SET|lohere|TO|3",
		"TEXT|Átnyújtod a bearanyozott lóherét. A banya elsüllyeszti egyik zsebében.",
		"TEXT|<em>– Jól van, kalandol, ügyes vagy.</em>",
		"BACK",
		"NEW",
		"ID|xx47",
		"SET|xanaxTALK|TO|2",
		"TEXT|<em>– Itt a lópatkó!</em>",
		"TEXT|<em>– Jaj, jaj! Buta kalandol! Nem megmondtam, hogy <b>foldított</b> patkó kell?! –</em> sápítozik, és feléd mutatja a patkót. És tényleg, ennek <b>lefelé</b> állnak a szárai. Pedig meg mertél volna rá esküdni, hogy amikor eltetted, akkor még <b>felfelé</b> álltak! A manóba...",
		"TEXT|Xanax visszaadja a patkót.",
		"TEXT|<em>– Ez nem jó. Hozzál foldított lópatkót!</em>",
		"TEXT|De honnan szerezz? Meg kellene kérdezned valami <b>bölcs</b> embert erről!",
		"BACK",
		"NEW",
		"ID|xx48",
		"SET|lopatko|TO|3",
		"TEXT|<em>– Ez az! Ez mál jó lesz a valázslathoz. Mégse vagy olyan buta kalandol, mint hittem...?</em>",
		"TEXT|<em>– Vigyázz, banya! Mérges vagyok, ha valaki megkérdőjelezi intelligenciahányadosom <b>többjegyű</b> voltát!</em>",
		"BACK",
		"NEW",
		"ID|xx49",
		"SET|nyullab|TO|2",
		"TEXT|Odaadod a nyúllábat. A banya belehajítja az üstbe.",
		"BACK",
		"NEW",
		"ID|xx5",
		"TEXT|Nem gondolod, hogy erre valami végzetes csapda vár rád? És én csak próbállak <b>megvédeni</b> tőle?",
		"TEXT|Ajánlom neked, de nagyon, hogy ne menj tovább, mert akkor tutira meghalsz!",
		"CHOICE|xx6|továbbmész",
		"CHOICE|xvoroske|visszamész Vöröskéhez",
		"NEW",
		"ID|xx50",
		"SET|xanaxTALK|TO|3",
		"TEXT|<em>– Na kalandol, úgy látom, mindent elhoztál. Akkol kezdjük.</em>",
		"TEXT|<em>– Biztos tudod, mit csinálsz?</em>",
		"TEXT|<em>– Telmészetesen. Völöske is büszke a főztömle.</em>",
		"TEXT|Várnod kell egy jó fél órát és elkészül a <b>bugyogó zöld lötty</b>.",
		"TEXT|<em>– Egészségedle! Igyál! –</em> biztat, és mutatja, hogy menj oda az üsthöz. Félelmet nem ismerő kalandorként gyorsan megfogalmazod a végrendeletedet és belekortyolsz a lébe. Hm, banán íze van. Kiiszod az utolsó cseppig.",
		"TEXT|Semmi különös nem történik veled, de Xanax váltig állítja, hogy most már <b>piszok szerencsés</b> vagy.",
		"TEXT|(Ha eddig odafigyeltél a játék során, biztosan tudod, <b>hol</b> kell szerencsésnek lenned!)",
		"BACK",
		"NEW",
		"ID|xx51",
		"SET|szivarvany|TO|3",
		"TEXT|<em>– Óvatosan! –</em> mondod, és átnyújtod.",
		"TEXT|<em>– Ne oktass ki, Szúnyogembel! Nem most főzök előszöl –</em> morogja, és két ujja közé fogva a szivárványt megrázza az üst fölött. A különféle színek <b>belepotyognak</b> a forró vízbe.",
		"BACK",
		"NEW",
		"ID|xx52",
		"TEXT|Bár nem kell túl nagy sebesség a csonti lehagyásához, de legyőzni sincs esélyed a kardja és pajzsa miatt.",
		"TEXT|Nagy <b>szerencse</b> kell ahhoz, hogy valahogy ki tudd cselezni.",
		"BACK",
		"NEW",
		"ID|xx53",
		"SET|szivarvany|TO|4",
		"CLEAR",
		"TEXT|Percekig kerülgeted a csontit. Tudod, hogy egy elhamarkodott lépés, és a biológiaszertár szökevénye lenyesi a szárnyad, nyelved, vagy <b>egyéb</b> kiálló testrészeid.",
		"TEXT|Aztán pokoli szerencséd lesz: a kergetőzésben a csontkollekció elgurul néhány kövön és hanyatt vágja magát. Ahány csontja van, annyifelé repül.",
		"TEXT|Kihúzod megad: ez aztán <b>férfias küzdelem</b> volt! A biztonság kedvéért az ujjcsontokat apró szilánkokra zúzod és egy ronaldós rúgással a távolba repíted a koponyát.",
		"TEXT|Aztán ahogy illik egy játékban, gondos hullarablást végzel: elrakod a görbe kardot és a fapajzsot. Találsz a csontváz harcosnál még <b>20 XP</b>-t (gyk. tapasztalati pontot) is, de ezt úgyse tudnád használni. Mit csinálsz vele?",
		"CHOICE|xx54|odaadod egy kóbor Kardfogú Mókus kölyöknek",
		"CHOICE|xx55|darabokra téped",
		"NEW",
		"ID|xx54",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Pár nap türelmes várakozás után erre téved egy Kardfogú Mókus kölyök. Magadhoz csalogatod és odadobod neki az XP-t.",
		"TEXT|Ez viszont nagy hiba volt!",
		"TEXT|A mókuskölyöknek <b>pont</b> ez a 20 XP hiányzott a szintlépéshez. És most már <b>nagymókus</b> lett belőle. Ez egyrészt azt jelenti, hogy nem csak kenyérre kenve eheti a mogyorókrémet, hanem magában is; másrészt most már nem ijed meg a nyápic kis kalandoroktól.",
		"TEXT|Hála helyett <b>leharapja a fejedet</b>.",
		"DEATH",
		"NEW",
		"ID|xx54b",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Pár nap türelmes várakozás után erre téved egy Kardfogú Mókus kölyök. Magadhoz csalogatod és odadobod neki az XP-t.",
		"TEXT|Ez viszont nagy hiba volt!",
		"TEXT|A mókuskölyöknek <b>pont</b> ez a 20 XP hiányzott a szintlépéshez. És most már <b>nagymókus</b> lett belőle. Ez egyrészt azt jelenti, hogy nem csak kenyérre kenve eheti a mogyorókrémet, hanem magában is; másrészt most már nem ijed meg a nyápic kis kalandoroktól.",
		"TEXT|Hála helyett <b>leharapja a fejedet</b>.",
		"DEATH|xx144|inkább repülőt hajtogatsz belőle",
		"NEW",
		"ID|xx55",
		"TEXT|Rendicsek.",
		"BACK",
		"NEW",
		"ID|xx56",
		"TEXT|Tudom, hogy megviselte agyadat a sok dimenzióváltás, de annyira nem lehetsz hülye, hogy lovakkal kezdj beszélgetni...!",
		"TEXT|(Háhá, most jól átvertelek.)",
		"TEXT|<em>– Szemét mocsok szerző! –</em> dühöngsz.",
		"TEXT|<em>– Egyetértek –</em> teszi hozzá a paripa.",
		"BACK",
		"NEW",
		"ID|xx57",
		"SET|lohere|TO|1",
		"SET|lopatko|TO|1",
		"TEXT|Xanaxnak négy tárgyat kell vinned, és ebből <b>kettőt</b> itt találhatsz!",
		"TEXT|<em>– Nézd, lila elefánt! –</em> mutatsz a ló háta mögé, majd amikor az hátrafordítja a fejét, <b>lecsapod</b> egy jókora sziklával.",
		"TEXT|Nem szép dolog ilyet csinálni, ezért meg kell, hogy büntesselek!",
		"TEXT|<h1>MEGHALTÁL</h1>",
		"TEXT|Csak vicc volt...!",
		"TEXT|...",
		"TEXT|Most nem írom le, hogy milyen undorító módon szerzed meg a <b>lóherét</b> és a <b>lópatkót</b>, aki lovakat bántalmaz, annak elég sötét fantáziája van ahhoz, hogy el tudja képzelni.",
		"TEXT|A lópatkóval nagy szerencséd van: <b>fordított patkó</b>, mert felfelé áll a két vége. Gondosan behelyezed a két tárgyat a hátizsákodba.",
		"BACK",
		"NEW",
		"ID|xx58",
		"TEXT|A herceg egy csöppet másnapos, ráadásul a napsütés miatt kicsit napszúrást is kapott. De ennek ellenére még mindig jobban forog a nyelve, mint a tiéd.",
		"TEXT|Miről beszéltek?",
		"CHOICE|xx59|Hótehénkéről",
		"CHOICE|xx62|Kamucipőcskéről|csizma|EQ|0",
		"CHOICE|xx63|Csirkerózsikáról|foto|EQ|0",
		"CHOICE|xx64|Csirkerózsikáról|foto|EQ|1|fecsi|LT|2",
		"CHOICE|xx65|Csirkerózsikáról|foto|EQ|1|fecsi|EQ|2",
		"CHOICE|xx66|Csirkerózsikáról|foto|EQ|2",
		"CHOICE|xx67|Csirkerózsika fényképéről|foto|EQ|3",
		"CHOICE|xx68|Csirkerózsikáról|foto|EQ|4",
		"CHOICE|xx60|Vöröskéről",
		"CHOICE|xx61|a lováról",
		"CHOICE|xx69|használod a tekercset|foto|EQ|4|tekercs|EQ|1",
		"BACK",
		"NEW",
		"ID|xx59",
		"TEXT|<em>– Ó, ő nagyon bájos teremtés. A noteszem elejére van felírva. Mit is tudok róla? Kaptam róla egy festményt, úgyhogy tudom, hogy szép. Jelenleg, ha minden igaz, akkor egy <b>törpe bányászcsoport</b> főkoordinátora. Ma délelőtt kapott egy almát a mostohaanyjától, amit csak két napja permeteztek és még mérgező. Délután meg fogja enni. A törpék későn érnek haza és nem lesz idő kórházba vinni. Egy ilyen esetekre előkészített üvegkoporsóba helyezik.</em>",
		"TEXT|Megtörli izzadt homlokát és folytatja.",
		"TEXT|<em>– Ekkor érkezem én Ralfon, a lovamon. Egy kicsit bosszankodni fogok azon, hogy ez a mese már a <b>nekrofília</b> határait súrolja, de aztán megcsókolom Hótehénkét. Ha esetleg nem éled fel, akkor azt hazudom a törpéknek, hogy <b>Heimlich-módszerrel</b> felböfögtetem vele az almát, de igazából csak megfogom a melleit. Ha ez se használ, akkor... de tovább nem mondom, mert akkor <b>18+</b>-os lesz a játék.</em>",
		"TEXT|<em>– Mondd csak, herceg! Honnan tudsz te arról, hogy mi <b>fog</b> történni? Jövőbe látsz?</em>",
		"TEXT|<em>– Olyasmi. Én inkább úgy mondanám, hogy belelátok a <b>Mátrixba</b>.</em>",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx6",
		"TEXT|Díjazom a kitartásodat! Ha nem csak a játékban vagy ilyen határozott, hanem a valós életben is, akkor még sokra viheted.",
		"TEXT|Viszont megígértem, hogy ha erre jössz, akkor <b>meghalsz</b>. És én szeretem megtartani a szavam...",
		"TEXT|Tehát mire kettőt pislanthatnál, előugrik egy fa mögül egy <b>Óriás Kardfogú Mókus</b>, beint neked, aztán <b>leharapja a fejed</b>.",
		"CHOICE|xx8|valahogy túléled",
		"CHOICE|xx7|belehalsz",
		"NEW",
		"ID|xx60",
		"TEXT|<em>– Vöröske? Lássuk csak... Á, megvan. Őt egy <b>farkastól</b> kellene megmenteni, Xanaxszal, a nagyanyjával együtt. De asszem mindkettő tud magára vigyázni. Át is adtam az ügyet az erdei vadásznak. Azt mondta, hogy a nyakán maradt egy csomó sóder a nagyerdei stadion felhúzása után, amit nem tud hová tenni és hogy a farkassal kapcsolatban támadt egy ötlete.</em>",
		"TEXT|<em>– Tehát hozzá semmi közöd?</em>",
		"TEXT|<em>– Semmi. Ennyi áll a noteszemben. További információért látogasd meg a vadászt, címe Tölgyfasor út 9, vagy Lompost, címe Patakpart sétány 11.</em>",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx61",
		"TEXT|<em>– Ralf az én hűséges társam. Számos csatában vettünk már részt együtt és rengeteg megmentett hercegnőt, ártatlan szüzet vitt már a hátán.</em>",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx62",
		"SET|csizma|TO|1",
		"TEXT|<em>– Kamucipőcske egy helyes kis szőke csaj, az egyetlen baj vele, hogy nagyon szegény. Engem ez ugyan nem zavar, de a szüleimet igen. Találkoztam vele egyszer, a palotában tartott bálon. Nem árulta el, hogy hol lakik, de amikor éjfélkor hazarohant, az egyik <b>lábbelije</b> egy rágóba ragadt és otthagyta. Ha megtalálom Kamut, arról fogom felismerni, hogy illik rá a cipő...</em>",
		"TEXT|Még a te korlátozott agyad is megállapítja, hogy itt valami nem stimmel.",
		"TEXT|<em>– Csak a <b>lábát</b> nézted meg, az <b>arcát</b> nem?</em>",
		"TEXT|<em>– Igen, mert titkolta otthon, hogy eljött a bálba. És mivel nem akarta, hogy felismerjék, ezért egy <b>papírzacskót</b> húzott a fejére és vágott rá két lyukat a szemének.</em>",
		"TEXT|<em>– Tehát akire illik a lábbeli, az Kamucipőcske.</em>",
		"TEXT|<em>– Úgy van.</em>",
		"TEXT|<em>– Add ide a cipőt és majd én megkeresem.</em>",
		"TEXT|<em>– Rendben –</em> vágja rá a herceg gondolkodás nélkül, és áthúzza Kamucipőcske nevét a noteszében. Aztán odanyújt egy sáros gumicsizmát.",
		"TEXT|<em>– Nem mondod, hogy ebben volt a bálban...!</em>",
		"TEXT|<em>– Mondtam, hogy nagyon szegények. Például a hintó, amin jött, tökből volt kifaragva, és nem ló volt elé fogva, még csak nem is szamár vagy marha, hanem egerek!</em>",
		"TEXT|<em>– És honnan tudod, hogy helyes szőke, ha nem is láttad az arcát?</em>",
		"TEXT|<em>– Ő mondta...</em>",
		"TEXT|Valami itt bűzlik.",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx63",
		"SET|foto|TO|1",
		"TEXT|<em>– Róla tudok a legkevesebbet. Egy fekete sárkány rabolta el és talán kómában van a sokktól. Nem tudom. Valahogy nincs <b>kedvem</b> ma sárkányt ölni... De te segíthetnél! <b>Derítsd ki</b> nekem, hogy mi történt Csirkerózsikával!</em>",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx64",
		"TEXT|<em>– Mi van vele? Kiderítettél valamit?</em>",
		"TEXT|<em>– Nem. Gondoltam még mondhatnál róla valamit.</em>",
		"TEXT|<em>– Semmit sem tudok. Se azt, hol lakik, se azt, hogy néz ki, se azt, hogy mi lett vele. Ez utóbbit jó lenne, ha kiderítenéd!</em>",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx65",
		"SET|foto|TO|2",
		"TEXT|<em>– Megvan! –</em> kiáltod, és megmutatod neki a fecskendőt.",
		"TEXT|<em>– Mi van benne?</em>",
		"TEXT|<em>– A fecsiben a Tragédia nevű <b>altató</b> van, amiatt aludt el Csirkerózsika.</em>",
		"TEXT|<em>– Gondoltam, hogy csak pletyka volt az az <b>orsó</b>. Ilyen hülyeséget! Na és mondd csak, van ellene valami?</em>",
		"TEXT|<em>– Állítólag egy <b>herceg csókja</b> visszahozhatja őt az életbe.</em>",
		"TEXT|<em>– Tehát menjek oda? És a sárkány?</em>",
		"TEXT|<em>– A sárkányt <b>nem érdekli</b> a lány.</em>",
		"TEXT|<em>– Miért nem? Úgy tudtam, hogy a sárkányok szeretik a szép hercegnőket!</em>",
		"TEXT|<em>– Ööö, izé, ez biztos nem <b>olyan</b> sárkány...</em>",
		"TEXT|<em>– Akkor sem kockáztathatok így. Hallottál már a fényképezőgép nevű <b>varázsdobozról</b>? Igen? Jó, akkor légy szíves készíts egy képet a hölgyről és hozd el nekem. Ha tényleg olyan szép, ahogy olvastam, akkor azonnal megyek és kiszabadítom, felélesztem és feleségül veszem. Végre becsajozok, anyám örülhet.</em>",
		"TEXT|<em>– Egy képet? –</em> kérdezed izzadva. <em>– És a <b>feje</b> is legyen rajta a képen...?</em>",
		"TEXT|<em>– Naná!</em>",
		"TEXT|Hát ezt hogy fogod megoldani!?",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx66",
		"TEXT|<em>– Mondtam már, hozzál el egy <b>fényképet</b>!</em>",
		"TEXT|<em>– Miért? Nekem nem hiszed el, hogy szép?</em>",
		"TEXT|<em>– Neked? Hahaha.</em>",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx67",
		"SET|foto|TO|4",
		"TEXT|<em>– Úristen! –</em> kiáltja rémülten, és ha nem feküdne, akkor most összeesne. <em>– Ki ez a <b>förtelem</b>?</em>",
		"TEXT|<em>– A jövendőbelid. Nem tetszik? Lehet, hogy előnytelen oldaláról fényképeztem...? Tudod, kevés fény volt ott a barlangban...</em>",
		"TEXT|<em>– De még az is túl sok volt.</em>",
		"TEXT|<em>– Így csukott szemmel tényleg <b>kicsit</b> riasztónak hat. Első ránézésre...</em>",
		"TEXT|<em>– De én rá se bírok nézni! –</em> mondja, és cafatokra tépi a képet. Na, hát ezért fáradoztál annyit!?",
		"TEXT|<em>– Hé! Nem ingyenbe volt ez a fotó.</em>",
		"TEXT|<em>– Mit akarsz? Fizessek azért, mert majdnem <b>halálra ijesztettél</b>?</em>",
		"TEXT|Na, ezzel nem jutottál előbbre.",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx68",
		"TEXT|<em>– Hallani sem akarok arról a tyúkról! –</em> kiabál idegesen. <b>Szép szóval</b> nem fogod tudni rávenni, hogy segítsen.",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx69",
		"SET|foto|TO|5",
		"SET|tekercs|TO|2",
		"TEXT|<em>– \"Hatalmam van feletted, én mondom meg végzeted...\"</em>",
		"TEXT|<em>– He?</em>",
		"TEXT|<em>– \"...Megmondom, hogy mit gondolj, te ebbe bele ne gondolj...\"</em>",
		"TEXT|<em>– Mi a f...?</em>",
		"TEXT|<em>– \"...Én parancsolok neked, mintha én lennék nejed!\"</em>",
		"TEXT|<b>Működik</b>! Nem is hitted volna, de tényleg hatásos. A herceg olyan bamba képet vág, mint egy víziló, aki épp most olvasta ki a Bűn és bűnhődést.",
		"TEXT|Megmondod neki, hogy ő igenis <b>szerelmes Csirkerózsikába</b>. Elhiszi.",
		"TEXT|Megmondod, hogy minden vágya, hogy <b>feleségül vegye</b> ezt a szépséget. Elhiszi.",
		"TEXT|Megmondod, hogy százhúsz az IQ-d. Hát igen, itt már látszik, hogy a mágia sem elég az átveréshez...",
		"TEXT|A herceg mindenesetre közli, hogy amint végez a többi hölggyel, megkeresi Csirkerózsikát. A sok segítségért, amit adtál neki, cserébe odaad egy <b>floppy lemezt</b>. Azt mondja, hogy ez egy indítólemez, amivel ha belépsz a <b>Mátrixba</b>, akkor részben te irányíthatod.",
		"CHOICE|xx58|vissza",
		"NEW",
		"ID|xx7",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Naná, hogy belehalsz!",
		"DEATH",
		"NEW",
		"ID|xx70",
		"TEXT|Ne legyél már ilyen ügyes!",
		"BACK",
		"NEW",
		"ID|xx71",
		"SET|trollTALK|TO|1",
		"TEXT|<em>– Ööö, üdv!</em>",
		"TEXT|<em>– Neked is, kalandor. Mi járatban vagy erre?</em>",
		"TEXT|<em>– Semmi, csak úgy mászkálok. Megmentem a világot, <b>ilyesmi</b>.</em>",
		"TEXT|<em>– Igen, igen –</em> bólogat a troll megértően. <em>– Fiatalabb koromban én is csináltam ilyet.</em>",
		"TEXT|<em>– Tényleg? Akkor biztos tudsz <b>tanácsokat</b> adni. Na persze, ne nézz valami zöldfülű kalandornak, már három epizódot végigjátszottam. De tanácsokat bármikor elfogadok.</em>",
		"TEXT|<em>– Hát... –</em> kezdi hosszas töprengés után <em>– ...ha sikerrel végig akarod játszani a Szúnyogember Négyet, akkor nagyon <b>rafináltnak</b> kell lenned. Látszólag békés mesevilágnak tűnik Legendária, de neked a dolgok mögé kell látnod. És akkor felismered azt is, hogy a <b>segítségemre</b> van szükséged.</em>",
		"TEXT|<em>– Mifélére?</em>",
		"TEXT|<em>– Néhány <b>varázsamulett</b> jól fog jönni. És micsoda nagy szerencséd van, mert én pont ilyeneket készítek. Potom <b>35 aranyért</b> árulom darabját.</em>",
		"TEXT|<em>– Nem igazán ismerem az itteni árfolyamokat. Az euróban mennyi?</em>",
		"TEXT|<em>– Miben? Hé, ne akarj átverni, én csak <b>aranyat</b> fogadok el!</em>",
		"BACK",
		"NEW",
		"ID|xx72",
		"TEXT|<em>– Tudsz még valamiben segíteni?</em>",
		"TEXT|<em>– Én nem, de nézd csak meg ezt a tárgyat –</em> mutat fel egy apró <b>nyakláncot</b>, amire egy kajmánfog van felfűzve. <em>– Potom 35 aranyért a tiéd lehet.</em>",
		"TEXT|<em>– Nincs pénzem.</em>",
		"TEXT|<em>– Ja, az más –</em> morogja, és nem foglalkozik veled többet. Nekiáll páncélt kovácsolni.",
		"BACK",
		"NEW",
		"ID|xx73",
		"SET|trollTALK|TO|2",
		"CLEAR",
		"TEXT|<em>– Íme az aranyak! –</em> mondod, és kiborítod az asztalra a zacskó pénzt.",
		"TEXT|Némi számolás után kiderül, hogy negyven aranyad van, de pár érme át van fúrva és ezért a troll nem fogadja el. Tehát pont kitelik egy <b>amulett</b>.",
		"TEXT|<em>– No, fiam. Már csak az van hátra, hogy kiválaszd, <b>milyen</b> amulettet szeretnél. <b>Garancia</b> van rá, és ha nem vagy elégedett, egy napon belül visszahozhatod és ingyen kicserélem másra.</em>",
		"CHOICE|xx74|tovább",
		"NEW",
		"ID|xx74",
		"CLEAR",
		"TEXT|<em>– Lássuk csak, hogy most éppen mi van raktáron!</em>",
		"TEXT|Némi kotorászás után előhalászik az egyik fiókból négy amulettet.",
		"TEXT|<em>– Ez itt a tűztől véd. Ez a víztől. Ez elektromos támadásoktól. Ez pedig ha jól emlékszem, szúnyogriasztó.</em>",
		"TEXT|Válassz!",
		"CHOICE|xx75|tűztől védő amulett",
		"CHOICE|xx76|víztől védő amulett",
		"CHOICE|xx77|villámtól védő amulett",
		"CHOICE|xx78|szúnyogoktól védő amulett",
		"NEW",
		"ID|xx75",
		"SET|arany|TO|2",
		"TEXT|<em>– Mindegy, hogy mágikus vagy természetes a tűz, ez az amulett védelmet biztosít számodra.</em>",
		"TEXT|<em>– Pontosan hogy működik?</em>",
		"TEXT|<em>– Egy <b>Azbeszt</b> nevű <b>démon</b> van belezárva, de többet nem mondhatok. Tudod, szakmai titok.</em>",
		"BACK",
		"NEW",
		"ID|xx76",
		"SET|arany|TO|4",
		"TEXT|<em>– Ezzel a vízben is tudsz lélegezni, nem tudsz megfulladni.</em>",
		"TEXT|<em>– Kopoltyúm nő tőle?</em>",
		"TEXT|<em>– Nem, nem. Egy erőteret von köréd, amin nem hatol át a víz. Amíg van elég levegő ebben az erőtérben, addig nem fulladsz meg. Értelemszerűen tehát úgy fél óránál tovább ne maradj vele a víz alatt!</em>",
		"TEXT|<em>– Akkor amíg a nyakamban van, addig nem ihatok vizet?</em>",
		"TEXT|<em>– <b>Minek</b> akarsz te vizet inni!? Nem vagy te ló! Igyál inkább normális italokat, például ork sört vagy manópálinkát...</em>",
		"BACK",
		"NEW",
		"ID|xx77",
		"SET|arany|TO|5",
		"TEXT|<em>– A villámamulettet választom. De azért áruld már el, mennyi annak a valószínűsége, hogy belém csap a villám?</em>",
		"TEXT|<em>– Gyakorlatilag nulla. Itt Legendárián ugyanis mindig jó idő van.</em>",
		"TEXT|<em>– Tényleg?</em>",
		"TEXT|<em>– Na jó, amikor egy hős odaérkezik a gonosz ellenségéhez, olyankor általában <b>beborul az ég</b>. De ez csak egy grafikus effekt, hogy kicsit <b>nőjön a feszültség</b>. Olyanról még nem hallottam, hogy valakibe belecsapott volna a villám.</em>",
		"TEXT|<em>– És ha <b>mégis</b>?</em>",
		"TEXT|<em>– Akkor te most védve vagy. De ezt igazából olyanok szokták tőlem megvenni, akik <b>gonosz varázslók</b> legyőzésére indulnak. Annyi rafinált gyilkolóvarázst fejlesztettek ki ezek a megveszekedett mágusok, hogy szegény kalandoroknak legalább tucatnyi védőamulettet kell a nyakukba akasztani.</em>",
		"TEXT|<em>– Ez persze neked nem hátrányos...</em>",
		"TEXT|<em>– Nem, persze. Viszont gondoltam <b>multifunkciós</b> amulettek kifejlesztésére is.</em>",
		"TEXT|<em>– Miért?</em>",
		"TEXT|<em>– A jó hírem visszaszerzéséért. Múlt héten egy kalandor eldicsekedett a faluban, hogy mindenféle amulettből vett tőlem egyet, mielőtt megtámadta volna a <b>Rettenetesen Sárga Fogú Mágusvámpírt</b>.</em>",
		"TEXT|<em>– És ebben mi a rossz?</em>",
		"TEXT|<em>– Az, hogy el se jutott a vámpír tanyájáig, mert félúton végzett vele az amulettek súlya miatt a <b>végelgyengülés</b>.</em>",
		"BACK",
		"NEW",
		"ID|xx78",
		"SET|arany|TO|3",
		"TEXT|<em>– Megvéd a szúnyogoktól. Még saját magadtól is! Így ha megvesznél, nem kell rád körgallér.</em>",
		"TEXT|<em>– Háhá, nagyon vicces.</em>",
		"TEXT|<em>– Erdei kiránduláshoz nélkülözhetetlen. A kullancsoktól is véd, de gondolom te nem félsz az <b>agyhártyagyulladástól</b>...</em>",
		"BACK",
		"NEW",
		"ID|xx79",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|A pecázás roppant unalmas dolog.",
		"TEXT|Egyszer csak azt veszed észre, hogy <b>halálra untad magad</b>.",
		"DEATH",
		"NEW",
		"ID|xx8",
		"TEXT|Ezt nem tudom, hogyan képzelted. <b>Fej nélkül</b>? Jó, hogy a levágott fejű csirke is rohangál még egy ideig, de ugye ezt nem gondoltad komolyan?",
		"TEXT|Na jó, végül is elég hülye fejed volt a gülüszemekkel meg a fél méteres nyelveddel (bár, ezt Orion díjazza). Még örülhetsz is, hogy megszabadultál tőle!",
		"TEXT|<b>Jókedvűen</b> indulsz tovább, és még dudorásznál is, ha lenne szád.",
		"TEXT|Ekkor azonban hirtelen elered az eső, dörög az ég és egy kis tisztásra kiérve pont <b>belédcsap egy villám</b>!",
		"TEXT|A kérdés már csak az: van-e villám ellen védő <b>amuletted</b>?",
		"CHOICE|xx10|van|arany|EQ|5",
		"CHOICE|xx9|nincs|arany|NEQ|5",
		"NEW",
		"ID|xx80",
		"TEXT|Hosszt? Egy <b>patakban</b>?",
		"TEXT|Na jó. Végigúszol a pisztrángok nyomában a patakon. Útközben kiérsz az erdőből és kietlen síkságon csobogsz lefelé. A patak folyóvá duzzad, ahogy egyéb patakok és erek is beleérkeznek.",
		"TEXT|Egyszer csak elérsz a folyó végére és egy lagúnán át megérkezel a tengerbe. De itt sem állsz meg, úszol tovább.",
		"TEXT|Kirándulásodat nehezítik a cápák, akiket folyamatosan orrba kell rúgnod, mert nem hagynak egyenletesen tempózni. Egy idő után a cápákat harcias fókák váltják fel, és a csípős víz és a benne úszó jégkockák tudatosítják lassú agyadban, hogy közeledsz az <b>északi sarkhoz</b>.",
		"TEXT|Egy jókora jéghegyhez érkezel, ami olyan nagy, hogy nem tudod kikerülni. Jó, akkor ez a forduló...",
		"TEXT|Megfordulsz, visszaintegetsz a vigyorgó, pufajkát viselő Kardfogú Mókusnak és visszatérsz a farkashoz.",
		"TEXT|<em>– Mértem az idődet –</em> jegyzi meg a csikasz. <em>– Pontosan két óra, huszonhat perc és harminc másodperc volt.</em>",
		"TEXT|<em>– Tényleg? Többnek tűnt!</em>",
		"TEXT|<em>– Na igen, a heteket nem számoltam...</em>",
		"BACK",
		"NEW",
		"ID|xx81",
		"SET|farkasTALK|TO|1",
		"TEXT|<em>– Csá csikasz!</em>",
		"TEXT|<em>– A nevem <b>Lompos</b>. De amúgy csá!</em>",
		"TEXT|<em>– Mi a helyzet?</em>",
		"TEXT|<em>– Semmi, pecázok. Te?</em>",
		"TEXT|<em>– Én meg csak úgy sétálok az erdőben.</em>",
		"TEXT|<em>– Nem láttál véletlenül egy <b>Vöröske</b> nevű nőszemélyt? Arról lehet felismerni, hogy bűn ronda, kövér és fegyverrel hadonászik.</em>",
		"TEXT|<em>– Láttam. Mer'?</em>",
		"TEXT|<em>– Azt csiripelték a verebek –</em> mutat a parton két kiterített, kicsavart nyakú madárkára <em>– , hogy a nagyanyjához indul. És ilyenkor mindig visz magával otthonról némi <b>házipálinkát</b>. Amit én nagyon szeretek.</em>",
		"TEXT|<em>– Már kóstoltad?</em>",
		"TEXT|<em>– Egyszer beleléptem egy rókacsapdába, és Vöröske apja, az <b>erdész</b> jött arra. Kiröhögött és a szájából áradó pálinkaszagtól teljesen elszédültem. Azonnal elhatároztam, hogy <b>meg kell szereznem</b>!</em>",
		"TEXT|<em>– És mi a baj?</em>",
		"TEXT|<em>– Vöröske nem kedvel. Úgy is mondhatnám, hogy egy rosszul végződött találkozás óta pikkel rám.</em>",
		"TEXT|<em>– Hogyhogy?</em>",
		"TEXT|<em>– Úgy fogalmazott, hogy ha még egyszer meglát, kilyuggatja az irhámat. Abból meg nekem <b>nincs váltás</b>, szóval téged kérnélek meg nagyon szépen, hogy szerezd meg nekem...!</em>",
		"TEXT|<em>– Jól van Lompi, vedd úgy, hogy már meg is kaptad.</em>",
		"BACK",
		"NEW",
		"ID|xx82",
		"TEXT|<em>– Mi van a halakkal?</em>",
		"TEXT|<em>– Semmi. Mi van a pálesszel?</em>",
		"TEXT|<em>– Még nincs meg. De ne aggódj, meglesz.</em>",
		"TEXT|<em>– Csak siess! Nehogy a banya megigya előlem!</em>",
		"BACK",
		"NEW",
		"ID|xx83",
		"SET|alma|TO|3",
		"SET|farkasTALK|TO|2",
		"TEXT|Nagy vállveregetés után a farkas <b>meghúzza a laposüveget</b>, aztán percekig csak csuklik.",
		"TEXT|<em>– De jó anyag... –</em> suttogja könnybe lábadt szemekkel.",
		"TEXT|Nekiálltok leinni magatokat. Nem sok az ital, viszont rendkívül erős. Erre nem figyeltek oda, így alig tíz perc alatt kiürül az üveg. De fél órányi csüggedt pecázás után <b>hatni kezd</b> az alkohol.",
		"TEXT|Nem mesélem el, hogy mik történtek, mert nem emlékszel szinte semmire, csak pár kép marad meg benned: Lompos <b>lerókázott</b> egy erre járó rókát, és te váltig bizonygattad, hogy tudsz repülni, aminek a vége a fáról való lezuhanás volt. Még arra is emlékszel, hogy táncoltatok és beleestetek a patakba, de egy szintén kapatos Kardfogú Mókus kihúzott a partra.",
		"TEXT|...",
		"TEXT|Valamivel később, amikor már tud gondolkodni, elmeséli neked a sztoriját a <b>három kismalaccal</b>. Ebből se marad meg benned semmi más, mint hogy mérges rájuk, és el akarja fújni a házukat egy óriási ventilátorral.",
		"TEXT|Meg még hozzádkerült valami módon <b>a farkas naplója</b>, de nem tudod, hogyan, és nem is akarod visszaadni.",
		"CHOICE|xx14|olvasod a naplót",
		"BACK",
		"NEW",
		"ID|xx84",
		"TEXT|<em>– A malacok!</em>",
		"TEXT|<em>– Igen? –</em> kérdezed. <em>– Mi van velük?</em>",
		"TEXT|<em>– Az az életem célja, hogy elfújjam a házukat. Képzeld, vettem egy nagy ventilátort, csak sajnos <b>hálózatról működik</b>, és nincs hová bedugni.</em>",
		"TEXT|<em>– Mit adsz, ha segítek?</em>",
		"TEXT|<em>– Egy csókot.</em>",
		"TEXT|<em>– Na...</em>",
		"TEXT|<em>– Vicceltem. Utána kérhetsz bármit! Mármint bármit, ami nem jár köztünk fizikai kontaktussal.</em>",
		"BACK",
		"NEW",
		"ID|xx85",
		"SET|farkasTALK|TO|4",
		"IMAGE|foto.jpg",
		"TEXT|<em>– Küldetés teljesítve.</em>",
		"TEXT|<em>– Remek! –</em> dörzsöli a mancsát. <em>Mondtam, hogy nem leszek hálátlan, íme! –</em> Átnyújt egy <b>fényképezőgépet</b>.",
		"TEXT|<em>– Nahát!</em>",
		"TEXT|<em>– Ezt úgy hívják, hogy fényképezőgép. Láttál már ilyet? Tudod, hogyan működik?</em>",
		"TEXT|<em>– Nem értek hozzá, de tudtommal amikor lenyomod a gombot, akkor a fény bekerül a gépbe és nyomot hagy a cellux szalagon vagy min. A negatívon. Ezt megfordítják előhíváskor...</em>",
		"TEXT|<em>– Pha, <b>micsoda hülyeség</b>! Te tényleg nem értesz hozzá! Nos, amikor a gombot lenyomod, akkor a gépben ülő <b>piktordémon</b> ablaka felnyílik. A démon villámgyorsan megfesti azt, amit lát, és a gép alján kiadja a kész képet.</em>",
		"TEXT|<em>– Piktordémon? Ilyen baromságot...</em>",
		"TEXT|<em>– Mi van, te nem olvasol Terry Pratchettet!?</em>",
		"TEXT|<em>– Olvasni? Az a szó meg mit jelent?</em>",
		"TEXT|<em>– Hagyjuk, zsenikém.</em>",
		"TEXT|<em>– Osztán te Lompos! <b>Mire</b> kellett ez neked?</em>",
		"TEXT|<em>– A malacok házát fotóztam le, hogy itthon kielemezhessem. Meg csináltam néhány képet a fotóalbumomba. Ez a kedvencem -</em> mondja, és megmutat neked egy képet, amin egy <b>sellő</b> mosolyog.",
		"TEXT|Na persze ekkor még nem tudta, hogy este már a farkas <b>serpenyőjében</b> fog figyelni...",
		"BACK",
		"NEW",
		"ID|xx86",
		"TEXT|Dumáltok pár percig. Elmondod legfrissebb kalandjaidat, a farkas pedig politizálni kezd az államosított halgazdaság csődjéről.",
		"BACK",
		"NEW",
		"ID|xx87",
		"TEXT|Próbáld elképzelni, ahogy nyiszlett szúnyogemberként csapkodsz a karddal, amit alig bírsz el, a vér meg patakokban ömlik. (Persze csak a tiéd.)",
		"TEXT|<b>Játékszabály</b>: A játékban ezt egy minijáték szimbolizálja, amit nehézségi foktól függően háromféleképp lehet játszani. Akkor győzöl, ha sikerül kiraknod a képet.",
		"TEXT|Ha könnyű szinten vagy, akkor ez egy tologatós puzzle: a szürke X-szel jelölt kockát tudod tologatni a négy irányba; arra kell kattintani, amivel meg akarod cserélni.",
		"TEXT|Ha könnyebb szinten játszol, akkor kapsz némi segítséget: a kép alatt látható, hogy minek hová kell kerülnie.",
		"TEXT|Ha még könnyebb fokozatot választasz, akkor sokkal egyszerűbb a játék: a szürke mezőt bármelyik kockával felcserélheted.",
		"MINIGAME|MinigameDragon",
		"CHOICE|xx88|ha nem boldogulsz vagy nem érdekel a minijáték",
		"BACK",
		"NEW",
		"ID|xx88",
		"SET|sarkany|TO|1",
		"CLEAR",
		"TEXT|Percekig tartó kimerítő hadakozás után sikerül <b>bevinned egy ütést</b> a sárkánynak.",
		"TEXT|A sárkányt soha ezelőtt nem tudták megsebezni, de ő is és te is meglepve látjátok, hogy a seb mindössze annyit ér neki, mint egy <b>szúnyogcsípés</b>.",
		"TEXT|Mérgesen földhöz vágod a kardodat, a sárkány pedig <b>hahotázni</b> kezd.",
		"TEXT|A röhögés lassan átcsap sírásba, és nemsokára a dög már úgy bőg, mint egy csecsemő. A könnyekből lassan kisebb patak keletkezik.",
		"TEXT|Sajnos a <b>bőgő sárkány</b> és a könnypatak elállja a kincshez vezető utat. Talán ha valahogy elállítanád a sírását...",
		"TEXT|...",
		"TEXT|Mindenesetre ez szép munka volt. A sárkány elismerően bólogat és átnyújt neked <b>20 XP</b>-t (gyk. tapasztalati pontot).",
		"TEXT|Viszont ez nem szerepjáték, úgyhogy semmi haszna. Mit csinálsz vele?",
		"CHOICE|xx54|odaadod egy kóbor Kardfogú Mókus kölyöknek",
		"CHOICE|xx55|elhajítod",
		"NEW",
		"ID|xx89",
		"TEXT|A sárkány legyőzéséhez valami jó fegyver kell, de ha gondolod, akkor megpróbálkozhatsz puszta kézzel is.",
		"TEXT|Nos, mivel támadsz?",
		"CHOICE|xx87|karddal és pajzzsal|szivarvany|EQ|4",
		"CHOICE|xx95|valamilyen küzdősporttal",
		"CHOICE|xx96|ésszel és ezért töröd a fejed",
		"BACK",
		"NEW",
		"ID|xx9",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Megfelelő védelem nélkül az egyegészhuszonegyszázad gigawattos energia <b>szénné éget</b>.",
		"DEATH",
		"NEW",
		"ID|xx90",
		"TEXT|Nem mered.",
		"CHOICE|xx94|körülnézel|fecsi|EQ|0",
		"CHOICE|xx99|készítesz róla egy fényképet|farkasTALK|EQ|4|foto|EQ|2",
		"BACK",
		"NEW",
		"ID|xx91",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Minden <b>tolvajképességedet</b> összeszedve megpróbálsz odaosonni a sárkány mögötti kincsesládához, hogy kirabold.",
		"TEXT|Két fém pálcával feltöröd a lakatot és csendben elrakod a <b>trezsőrt</b>.",
		"TEXT|Ja, várjunk csak! Most jut eszembe, hogy neked <b>nincs is</b> semmiféle tolvajképességed!",
		"TEXT|Tehát a sárkány meghallja a csörömpölést és feléd fordul. Közben sajnos több tonnás testével a <b>falhoz passzíroz</b>.",
		"DEATH",
		"NEW",
		"ID|xx92",
		"SET|kincs|TO|1",
		"TEXT|Amikor a sárkány el van foglalva orra kifújásával, odasietsz a mögötte látott <b>kincsesládához</b>, de zárva van.",
		"TEXT|Kardoddal felfeszíted a tetejét és ahogy vártad, tele van minden olyannal, amitől az egyszeri kalandorok felizgulnak: aranykelyhek, drágaköves koronák, gyémántdíszes budikefék, rubinokkal ékesített hónaljstickek meg még egy csomó hasonló tárgy.",
		"TEXT|Teletömöd az összes zsebedet, hogy lépni is alig tudsz.",
		"BACK",
		"NEW",
		"ID|xx93",
		"SET|sarkany|TO|2",
		"SET|csizma|TO|3",
		"TEXT|<em>– Parancsolj! –</em> nyújtod át a százas csomagot.",
		"TEXT|<em>– Grrr –</em> mondja a sárkány köszönetképpen.",
		"TEXT|<em>– Mitől vagy így kibukva?</em>",
		"TEXT|<em>– Hrr. Hrrrr.</em>",
		"TEXT|<em>– Aha. Nem baj, ha körülnézek itt?</em>",
		"TEXT|<em>– Khrr.</em>",
		"TEXT|Vajon ez igen akart lenni?",
		"BACK",
		"NEW",
		"ID|xx94",
		"SET|fecsi|TO|1",
		"TEXT|Találsz mellette egy félig teli <b>injekciós tűt</b>. Vajon drogos a csaj és azért van kómában, mert túllőtte magát?",
		"TEXT|Megszagolod a tűt, de semmi furcsát nem érzel. Úgy döntesz, <b>magaddal viszed</b>, hátha valaki majd meg tudja mondani, mi van benne.",
		"BACK",
		"NEW",
		"ID|xx95",
		"TEXT|Ez nem lesz olyan egyszerű! A sárkány apja ugyanis egy <b>kínai sárkány</b> volt, és a vén ferdeszemű megtanította kung-fuzni.",
		"TEXT|Amint látja nevetséges beállásodat, félreteszi az újságot és felveszi a tigris-pózt.",
		"TEXT|Milyen technikát használsz?",
		"CHOICE|xx97|karate",
		"CHOICE|xx97b|tai chi",
		"CHOICE|xx98|feng shui",
		"CHOICE|xx97b|kick-box",
		"BACK",
		"NEW",
		"ID|xx96",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Ne törd a fejed!",
		"TEXT|A sárkány úgyis <b>töri helyetted</b>...",
		"TEXT|Hiába, nem szereti, ha újságolvasás közben zavarják.",
		"DEATH",
		"NEW",
		"ID|xx97",
		"TEXT|A sárkány jó alaposan eltángál.",
		"CHOICE|xx95|vissza",
		"NEW",
		"ID|xx97b",
		"TEXT|A sárkány lever, mint a répát.",
		"CHOICE|xx95|vissza",
		"NEW",
		"ID|xx98",
		"CLEAR",
		"IMAGE|gameover.jpg",
		"TEXT|Megpróbálod felvenni egy ízlésesen berendezett <b>nappali</b> pózát.",
		"TEXT|A sárkány érdeklődve figyeli erőlködésedet. Diadalmasan felkiáltasz, mert sikerül felvenni az áhított alakot!",
		"TEXT|Sajnos nappaliként viszont nem tudod befejezni a küldetésedet...",
		"DEATH",
		"NEW",
		"ID|xx99",
		"SET|foto|TO|3",
		"TEXT|Undorodva tartod magad elé a masinát és megnyomod a tetején a gombot.",
		"TEXT|A benne lakó piktordémon ijedten felvisít:",
		"TEXT|<em>– Én nem festek <b>horrort</b>!</em>",
		"TEXT|Percekig tart, mire meggyőzöd és összeszedi minden bátorságát.",
		"TEXT|<em>– Nem baj, ha sötét színeket használok? Úgy kevesebb látszik az arcából.</em>",
		"TEXT|<em>– Felőlem festhetsz egy teljesen fekete képet is.</em>",
		"TEXT|A démon pillanatok alatt megfesti a képet és kidobja a gép nyílásán. Kicsit idealizálta a modellt, de való igaz, hogy még így is elmehetne <b>főgonosznak</b> bármely horrorfilmbe.",
		"BACK",
		"NEW"
	];

	var startPage = "intro";
	var successIndicator = false;



	var ng = this;
	var pages = {}; // string -> PageInfo hashmap
	var minigame = null;
	var variables = [];
	var directions = []; // 0:north, 1:west, 2:east, 3:south, 4:up, 5:down
	var imageCache = []; // 0..11 enabled/disabled direction images, 12..13 save, 14..15 load, 16..17 inventory, 18..19 config, 20..21 help
	var links = [];
	var currentLocation = '';
	var currentPage = '';
	var currentImage = '';
	var quickSave = null;
	var storage = undefined;
	var config = {
		difficulty: 0,
		music: 0,
		font: 0,
		color: 0,
		difficultyNames: [ 'könnyű', 'könnyebb', 'még könnyebb' ],
		musicTitles: [ 'csendet!' ],
		fontNames: [ 'Arial', 'Georgia', 'Verdana', 'Comic Sans MS' ],
		textColors: [ '#000000', '#000000', '#000000', '#f4f4f4' ],
		backgroundColors: [ '#4A7B4A', '#777a77', '#b0af76', '#141414' ]
	};

	// #region page classes
	class PageCondition {
		constructor(leftExp, op, rightExp) {
			this.leftExp = leftExp;
			this.op = op;
			this.rightExp = rightExp;
		}
		
		isValid(variables) {
			// assume that leftExpression is a variable and rightExpression is a constant
			var left = parseInt(variables[varDefinition.indexOf(this.leftExp)], 10);
			var right = parseInt(this.rightExp, 10);
			switch (this.op) {
				case 'EQ': return left == right;
				case 'NEQ': return left != right;
				case 'LT': return left < right;
				case 'GT': return left > right;
				case 'LTE': return left <= right;
				case 'GTE': return left >= right;
			}
			return false;
		}
	}
	
	class PageBlock {
		constructor(raw, conditionIndex) {
			this.type = raw[0];
			this.conditions = null; // PageCondition[]
			if (conditionIndex != -1 && conditionIndex < raw.length) {
				this.conditions = [];
				for (var i = conditionIndex; i < raw.length; i += 3) {
					this.conditions.push(new PageCondition(raw[i], raw[i + 1], raw[i + 2]));
				}
			}
		}
		
		isValid(variables) {
			if (this.conditions && this.conditions.length) {
				for (var i = 0; i < this.conditions.length; i++) {
					if (!this.conditions[i].isValid(variables)) {
						return false;
					}
				}
			}
			return true;
		}
	}
	
	class PageBlockChoice extends PageBlock {
		// CHOICE|pageID|text|[conditions]*
		constructor(raw) {
			super(raw, 3);
			this.pageID = raw[1];
			this.text = raw[2];
		}
	}
	
	class PageBlockClear extends PageBlock {
		// CLEAR|[conditions]*
		constructor(raw) {
			super(raw, 1);
		}
	}
	
	class PageBlockDual extends PageBlock {
		// raw format:
		// a) ID
		// b) IDTrue|IDFalse|conditions*
		constructor(raw) {
			super(raw, 2);
			this.trueID = raw[0];
			this.falseID = raw.length > 1 ? raw[1] : null;
		}
		
		getID(variables) {
			return this.falseID == null || this.isValid(variables) ? this.trueID : this.falseID;
		}
	}
	
	class PageBlockImage extends PageBlock {
		// IMAGE|imageID|[conditions]*
		constructor(raw) {
			super(raw, 2);
			this.imageID = raw[1];
		}
	}
	
	class PageBlockSubImage extends PageBlock {
		// SUBIMAGE|imageID|[conditions]*
		constructor(raw) {
			super(raw, 2);
			this.imageID = raw[1];
		}
	}
	
	class PageBlockSet extends PageBlock {
		// SET|variable|TO|value|[conditions]*
		constructor(raw) {
			super(raw, 4);
			this.variableID = raw[1];
			this.valueExpression = raw[3];
		}
	}
	
	class PageBlockText extends PageBlock {
		// TEXT|text|[conditions]*
		constructor(raw) {
			super(raw, 2);
			this.text = raw[1];
		}
	}
	
	class PageBlockMinigame extends PageBlock {
		// MINIGAME|ID|[PARAM|TYPE|CODE]*|[conditions]*
		constructor(raw) {
			var condIndex = 2;
			while (condIndex < raw.length && raw[condIndex] == 'PARAM') condIndex += 3;
			super(raw, condIndex);
			this.id = raw[1];
			this.param = null;
			if (condIndex > 2) {
				condIndex = 2;
				this.param = [];
				while (condIndex < raw.length && raw[condIndex] == 'PARAM') {
					this.param.push({ type: raw[condIndex + 1], code: raw[condIndex + 2] });
					condIndex += 3;
				}
			}
		}
	}
	
	class PageBlockSuccessIndicator extends PageBlock {
		// SUCCESS|[conditions]*
		constructor(raw) {
			super(raw, 1);
		}
	}
	
	class PageInfo {
		constructor() {
			this.id = null;
			this.blocks = []; // PageBlock[]
			this.isRoom = false;
			this.image = null; // PageBlockDual
			this.exits = null; // PageBlockDual[]
		}
		
		setToRoom(imageID) {
			this.isRoom = true;
			this.image = new PageBlockDual(imageID.split(':'));
			this.exits = [];
		}

		addBlock(block) {
			this.blocks.push(block);
		}

		addExit(raw) {
			this.exits.push(new PageBlockDual(raw.split(':')));
		}
	}

	// #region Init

	var init = function()
	{
		$(document).ready(function()
		{
			loadGameData();
			variables = [];
			for (var i = 0; i < varDefinition.length; i++) {
				variables.push(0);
			}
			for (var i = 0; i < 6; i++) {
				directions.push('-');
			}
			// cache images
			for (var j = 0; j < 6; j++) {
				for (var i = 0; i < 2; i++) {
					var ext = '.gif';
					if (gameCode == 'sze4_21') ext = '.png';
					if (gameCode == 'rgy_21') ext = '.png';
					if (gameCode == 'troid_21') ext = '.png';
					var img = new Image();
					img.src = 'pic/dir-' + j + (i == 0 ? '-normal' : '-hover') + ext;
					imageCache.push(img);
				}
			}
			for (var j = 0; j < 5; j++) {
				for (var i = 0; i < 2; i++) {
					var ext = '.gif';
					if (gameCode == 'sze2_21' && j == 3) ext = '.png';
					var img = new Image();
					img.src = 'pic/button-' + j + (i == 0 ? '-normal' : '-hover') + ext;
					imageCache.push(img);
				}
			}
			// global event handlers
			var modal = $('#modal')[0];
			window.onclick = function(event) {
				if (event.target == modal) {
					modal.style.display = 'none';
				}
			};
			// game specific
			if (gameCode == 'troid_21') {
				config.font = 2;
				setConfig('color', 1);
			}
			// restart
			restart();
		});
	};
	
	var restart = function() {
		console.log('Restart game');
		try {
			storage = window.localStorage;
		} catch { }
		if (!storage) {
			console.log('LocalStorage is not available.');
		}
		// init variables
		for (var i = 0; i < variables.length; i++) {
			variables[i] = 0;
		}
		// start location
		loadPage(startPage);
	}

	// #region Images and rooms
	
	var createPageHtml = function(page) {
		var html = '';
		var bs = '<p class="style' + config.font + '">';
		var be = '</p>';
		let i = 0;
		for (var b of page.blocks) {
			if (!b.isValid(variables)) {
				continue;
			}
			switch (b.type) {
				case 'TEXT':
					html += bs + b.text + be;
					break;
				case 'CHOICE':
					i = links.length;
					links[i] = b.pageID == 'BACK' ? currentLocation : b.pageID;
					html += bs + '<a class="st' + config.color + '" href="javascript:NG.ac(' + i + ')"><img class="before" src="pic/before.png" /> ' + b.text + '</a>' + be;
					break;
				case 'SET':
					variables[varDefinition.indexOf(b.variableID)] = parseInt(b.valueExpression, 10);
					if (b.variableID == 'player') {
						setPlayer(variables[0]);
					}
					break;
				case 'IMAGE':
					loadImage(b.imageID);
					break;
				case 'SUBIMAGE':
					html += bs + '<img src="pic/' + b.imageID + '" />' + be;
					break;
				case 'CLEAR':
					for (i = 0; i < 6; i++) {
						directions[i] = '-';
						setDirectionImage(i, true);
					}
					break;
				case 'SUCCESS':
					$('#successindicator').css('visibility', 'visible');
					break;
				case 'MINIGAME':
					html += bs + '<div id="minigame"></div>' + be;
					if (b.param != null) {
						minigameParam = [];
						for (i = 0; i < b.param.length; i++) {
							switch (b.param[i].type) {
								case 'VAR':
									minigameParam.push(variables[varDefinition.indexOf(b.param[i].code)]);
									break;
							}
						}
					}
					minigame = eval(b.id);
					break;
			}
		}
		return html;
	}
	
	var loadPage = function(id)
	{
		var page = pages[id];
		
		minigame = null;
		minigameParam = null;
		currentPage = id;
		let i = 0;
		if (successIndicator) {
			$('#successindicator').css('visibility', 'hidden');
		}
		if (page.isRoom) {
			currentLocation = id;
			links = [];
			loadImage(page.image.getID(variables));
			for (i = 0; i < 6; i++) {
				directions[i] = page.exits[i].getID(variables);
				setDirectionImage(i, true);
			}
		}
		var html = createPageHtml(page);
		$('#divcontent').html(html);
		window.scrollTo(0, 0);
		if (minigame != null) {
			minigame.init($('#minigame'), minigameCallback, config.difficulty, minigameParam);
		}
	};
	
	var minigameCallback = function(resultCode, parameter) {
		if (!minigame) {
			return;
		}
		switch (resultCode) {
			case 'RELOAD':
				loadPage(currentPage);
				break;
			case 'PAGE':
				loadPage(parameter);
				break;
			case 'MESSAGE':
				showModal(parameter);
				break;
		}
	}
	
	var loadImage = function(url) {
		currentImage = url;
		$('#imgmain').attr('src', 'pic/' + url);
	};
	
	var setPlayer = function(index) {
		variables[0] = index;
		$('img.player').attr('src', 'pic/player' + index + '.jpg');
	};

	var goDirection = function(direction) {
		if (directions[direction] == '-')
		{
			return;
		}
		loadPage(directions[direction]);
	};

	var setDirectionImage = function(index, mouseOut) {
		var img = $('#imgdir' + index);
		if (directions[index] == '-')
		{
			img.hide();
		}
		else
		{
			img.show();
			swapImage(img[0], index * 2 + (mouseOut ? 0 : 1));
		}
	};
	
	var swapImage = function(image, index) {
		image.src = imageCache[index].src;
	};
	
	var showModal = function(content) {
		$('#modal-text').html(content);
		$('#modal').css('display', 'block');
	};
	
	var hideModal = function() {
		$('#modal').css('display', 'none');
	}
	
	// #region Cookie handling, game state persistence

	var setCookie = function(name, value) {
		var expire = new Date();
		expire.setTime(expire.getTime() + (365 * 24 * 60 * 60 * 1000)); // +1 year
		var c = name + "=" + escape(value) + "; expires=" + expire.toUTCString() + "; path=/";
		document.cookie = c;
	};

	var getCookie = function(name) {
		var search = name + '=';
		var c = document.cookie;
		if (c.length > 0)
		{
			var startIndex = c.indexOf(search);
			if (startIndex != -1)
			{
				startIndex += search.length;
				var endIndex = c.indexOf(';', startIndex);
				if (endIndex == -1)
				{
					endIndex = c.length;
				}
				return unescape(c.substring(startIndex, endIndex));
			}
		}
		return null;
	};
	
	var twoDigits = function(n) {
		return (n < 10 ? '0' : '') + n;
	}
	
	var saveState = function() {
		var d = new Date();
		var sa = [];
		sa.push(currentLocation);
		sa.push(currentPage);
		sa.push(d.getFullYear() + '.' + twoDigits(d.getMonth() + 1) + '.' + twoDigits(d.getDate()) + ' ' + twoDigits(d.getHours()) + ':' + twoDigits(d.getMinutes()));
		sa.push(currentImage);
		for (var i = 0; i < directions.length; i++)
		{
			sa.push(directions[i]);
		}
		for (var i = 0; i < variables.length; i++)
		{
			sa.push(variables[i]);
		}
		var s = sa.join('|');
		//console.log("cookie=" + s);
		quickSave = s;
		if (storage) {
			storage.setItem(gameCode, s);
		} else {
			setCookie(gameCode, s);
		}
		return s;
	};
	
	var saveStateByText = function() {
		console.log(saveState());
	};
	
	var loadStateByText = function(s) {
		loadState(s);
	};
	
	var loadState = function(sx) {
		var s = sx || quickSave;
		if (!s && storage) {
			s = storage.getItem(gameCode);
		}
		if (!s) {
			s = getCookie(gameCode);
		}
		if (!s)
		{
			showModal('Nincs mentett állás!');
			return;
		}
		//console.log("cookie=" + s);
		var sp = s.split('|');
		var index = 10; // 0: location, 1: page, 2: date, 3: image, 4..9: directions, 10+: variables
		var player = variables[0];
		for (var i = 0; i < variables.length; i++)
		{
			variables[i] = parseInt(sp[index], 10);
			index++;
		}
		loadImage(sp[3]);
		for (var i = 0; i < 6; i++) {
			directions[i] = sp[i + 4];
			setDirectionImage(i, true);
		}
		currentLocation = sp[0];
		loadPage(sp[1]);
		if (player != variables[0]) {
			setPlayer(variables[0]);
		}
	};

	var selectLink = function(index) {
		loadPage(links[index]);
	};
	
	// #region menu buttons (Save, Load, Inventory, Config, Help)

	var inventory = function() {
		var s = '';
		var player = variables[0];
		for (var i = 0; i < inventoryDefinition.length; i++) {
			if (inventoryDefinition[i][0] == player && variables[varDefinition.indexOf(inventoryDefinition[i][1])] == parseInt(inventoryDefinition[i][2], 10)) {
				//s += '<p class="style' + config.font + '"><li title="' + inventoryDefinition[i][4] + '">' + inventoryDefinition[i][3] + '</li></p>';
				s += '<li class="style' + config.font + '" title="' + inventoryDefinition[i][4] + '">' + inventoryDefinition[i][3] + '</li>';
			}
		}
		if (s == '') {
			s = '<p class="style' + config.font + '">Semmi sincs nálad.</p>';
		} else {
			s = '<p class="style' + config.font + '">Nálad van:</p><ul>' + s + '</ul>';
		}
		showModal(s);
	};
	
	var showConfig = function() {
		var s = '';
		var i;
		var p = '<p class="style' + config.font + '">';

		if (gameCode != 'rgy_21') {
			s += p + 'Aljátékok nehézsége:</p>';
			for (i = 0; i < config.difficultyNames.length; i++)
			{
				s += '<div class="cfg cfg-difficulty" id="cfg-difficulty-' + i + '" onclick="NG.setConfig(\'difficulty\',' + i + ')" style="' + (config.difficulty == i ? 'background:#c7a340;' : '') + '">' + config.difficultyNames[i] + '</div>';
			}
		}

		if (config.musicTitles.length > 1) {
			s += p + 'Zene:</p>';
			for (i = 0; i < config.musicTitles.length; i++) {
				s += '<div class="cfg cfg-music" id="cfg-music-' + i + '" onclick="NG.setConfig(\'music\',' + i + ')" style="' + (config.music == i ? 'background:#c7a340;' : '') + '">' + config.musicTitles[i] + '</div>';
			}
		}

		s += p + 'Betűtípus:</p>';
		for (i = 0; i < config.fontNames.length; i++) {
			s += '<div class="cfg cfg-font" id="cfg-font-' + i + '" onclick="NG.setConfig(\'font\',' + i + ')" style="' + (config.font == i ? 'background:#c7a340;' : '') + 'font-family:' + config.fontNames[i] + '">' + config.fontNames[i] + '</div>';
		}
		
		s += p + 'Színek:</p>';
		for (i = 0; i < config.backgroundColors.length; i++) {
			s+= '<div class="cfg" onclick="NG.setConfig(\'color\',' + i + ')" style="background:' + config.backgroundColors[i] + ';color:' + config.textColors[i] + '">ez a szín legyen</div>';
		}

		showModal(s);
	};
	
	var setConfig = function(configType, value) {
		config[configType] = value;
		if (configType == 'color') {
			$('body').css('background-color', config.backgroundColors[value]);
			$('body').css('color', config.textColors[value]);
		} else {
			$('div.cfg-' + configType).css('background', '');
			$('#cfg-' + configType + '-' + value).css('background', '#c7a340');
		}
		if (configType == 'difficulty' || configType == 'font') {
			loadPage(currentPage);
		}
	};
	
	var help = function() {
		showModal(createPageHtml(pages['help'] || { blocks: [] }));
	};
	
	var loadGameData = function() {
		var pi = null;
		for (var rawRow of rawGameData) {
			if (rawRow == 'NEW') {
				if (pi != null) {
					pages[pi.id] = pi;
				}
				pi = new PageInfo();
				continue;
			}
			raw = rawRow.split('|');
			switch (raw[0]) {
				case 'ID':
					pi.id = raw[1];
					break;
				case 'ROOM':
					pi.setToRoom(raw[1]);
					for (var i = 2; i < 2 + 6; i++) {
						pi.addExit(i < raw.length ? raw[i] : '-');
					}
					break;
				case 'CLEAR':
					pi.addBlock(new PageBlockClear(raw));
					break;
				case 'IMAGE':
					pi.addBlock(new PageBlockImage(raw));
					break;
				case 'SUBIMAGE':
					pi.addBlock(new PageBlockSubImage(raw));
					break;
				case 'TEXT':
					pi.addBlock(new PageBlockText(raw));
					break;
				case 'CHOICE':
					pi.addBlock(new PageBlockChoice(raw));
					break;
				case 'BACK':
					pi.addBlock(new PageBlockChoice(['CHOICE', 'BACK', 'vissza']));
					break;
				case 'SET':
					pi.addBlock(new PageBlockSet(raw));
					break;
				case 'SUCCESS':
					pi.addBlock(new PageBlockSuccessIndicator(raw));
					break;
				case 'DEATH':
					// DEATH|[ID]|[ChoiceText]
					pi.addBlock(new PageBlockText(['TEXT', '<h1 class="death">MEGHALTÁL!</h1>']));
					pi.addBlock(new PageBlockText(['TEXT', '(Csak vicc volt. A játékban nem lehet igazából meghalni. Folytasd a kalandot!)']));
					pi.addBlock(new PageBlockChoice(['CHOICE', (raw.length < 2 ? 'BACK' : raw[1]), (raw.length < 3 ? 'vissza' : raw[2])]));
					break;
				case 'MINIGAME':
					pi.addBlock(new PageBlockMinigame(raw));
					break;
			}
		}
	};
	
	// #region Public

	var pub =
	{
		init: init,
		restart: restart,
		load: loadPage,
		go: goDirection,

		saveState: saveState,
		loadState: loadState,
		loadByText: loadStateByText,
		saveByText: saveStateByText,
		setDirectionImage: setDirectionImage,
		swapImage: swapImage,
		showConfig: showConfig,
		setConfig: setConfig,
		help: help,
		inventory: inventory,

		ac: selectLink,
		hideModal: hideModal,
	};

	return pub;
} ();

NG.init();